Hjälp för programvaran HP Skanning
Hörn | Hörn

I HP-programvaran för skanning finns många alternativ för skanning av bilder, dokument och filmoriginal. Du kan spara de skannade bilderna som filer eller skicka dem till en destination som du har valt. Om du har valt att förhandsgranska de skannade bilderna kan du göra justeringar för att uppnå effekten du vill ha i den färdiga skanningen.

I det här avsnittet ingår följande:

• Starta en skanning
• Justera aktuella skannade bilder
• Anpassa skanningsgenvägar för framtida skanningar
• Dialogrutor i HP-programvaran för skanning
• Vanliga frågor om HP-programvaran för skanning
Anmärkning Vissa funktioner i det här avsnittet kanske inte är tillgängliga i din HP-enhet för skanning.

Har du stött på problem? Se Felsökning för skanning.


Starta en skanning

Du kan starta en skanning med hjälp av programmet HP Skanning eller med ett öppet program som är TWAIN- eller WIA-kompatibelt. Mer information visas om du väljer något av följande:

• Starta en skanning med programmet HP Skanning
• Starta en skanning från ett TWAIN-kompatibelt program
• Starta en skanning från ett WIA-kompatibelt program


Starta en skanning med programmet HP Skanning

Använd programmet HP Skanning för att initiera bild-, dokument- och filmskanningar. Om du väljer att förhandsgranska skannade bilder eller dokumentsidor i förhandsgranskningsfönstret HP Skanning kan du justera bilden för att få den storlek och effekt du vill ha.

Du startar HP Skanning från datorn på något av följande sätt. Din skanningsenhet kanske bara stöder ett eller två av de här sätten.

• Dubbelklicka på ikonen HP Lösningscenter på skrivbordet, välj enheten och klicka på en skanningsknapp. På det här sättet kan du välja att förhandsgranska det skannade objektet innan du slutför skanningen.
• Dubbelklicka på ikonen HP Skanning på skrivbordet. Om du blir ombedd att välja skanningsenhet markerar du den skanningsenhet du vill använda. Något av följande visas:
– Om dialogrutan med genvägar för HP Skanning visas väljer du önskad skanningsgenväg. Om du vill visa en förhandsgranskning av skanningen klickar du på Ändra inställningar och markerar sedan Visa en förhandsgranskning av skanning. När du är klar klickar du på Skanna.

Information om skanningsgenvägar finns i Anpassa skanningsgenvägar för framtida skanningar.

– Om förhandsgranskningsfönstret HP Skanning visas klickar du på Skanna nya bilder.
• Tryck på en av knapparna på HP-skannerns framsida. Information om hur du skannar från HP-skanningsenheten finns i produktdokumentationen.


Starta en skanning från ett TWAIN-kompatibelt program

Du kan föra in en bild direkt i ett öppet program om programmet är TWAIN-kompatibelt. Om programmet har kommandon som Hämta in, Filhämtning, Skanna, Importera nytt objekt, Infoga från eller Skanner är det sannolikt kompatibelt.

Om du skannar från ett TWAIN-kompatibelt program är det inställningarna i det programmet som avgör hur programmet HP Skanning ska fungera. Om förhandsgranskningsfönstret HP Skanning visas kan du göra ändringar medan du förhandsgranskar bilden. I annat fall går bilden direkt till det TWAIN-kompatibla programmet.

Mer information om inställningar för TWAIN-skanning finns under Dialogrutan Inställningar för TWAIN-skanning.

Tips Om det aktuella programmet inte är TWAIN-kompatibelt kan du använda HP-programvaran för skanning till att spara bilden som en fil och sedan montera, öppna eller importera filen till programmet.
Skanna från ett TWAIN-program
1 Börja skanna från ett TWAIN-program. Vanligtvis kan du starta en skanning via ett kommando eller menyalternativ såsom Hämta in, Filhämtning, Skanna, Importera nytt objekt, Infoga från eller Skanner.
2 I de flesta program kommer du att se en dialogruta där du väljer källan eller enheten som skannar. Välj din enhets namn eller HP TWAIN.
3 Om förhandsgranskningsfönstret HP Skanning visas justerar du bilden efter behov och klickar därefter på Slutför.

Om du är osäker på om programmet är TWAIN-kompatibelt eller om du inte vet vad kommandot heter läser du igenom dokumentationen som följde med programmet.


Starta en skanning från ett WIA-kompatibelt program

Windows Imaging Acquisition (WIA) är ett sätt att skanna in en bild direkt i ett program du arbetar med, t.ex. Microsoft Word. Med WIA använder du Microsofts användargränssnitt till att skanna istället för HP-programvaran för skanning.

Ett program är sannolikt WIA-kompatibelt om alternativet Bild/Från skanner eller kamera finns. Om du är osäker på om programmet är kompatibelt, läs dokumentationen som följde med WIA-programmet.

Skanna från ett WIA-program
Börja skanna från ett WIA-program. I dokumentationen för programmet finns information om hur man gör.
Anmärkning Justeringsverktygen som medföljer WIA-programmet skiljer sig från de verktyg som medföljer programmet HP Skanning. När du skannar från ett WIA-program har du inte åtkomst till förhandsgranskningsfönstret HP Skanning.


Justera aktuella skannade bilder

I förhandsgranskningsfönstret HP Skanning kan du justera en skannad bild på många olika sätt innan du slutför skanningen. Att justera bilder i förhandsgranskningsfönstret HP Skanning har följande fördelar:

• Bildjusteringsverktygen är lätta att hitta och använda.
• Du kan arbeta med flera bilder samtidigt.
• Du kan dra fördel av funktioner för HP-skanningsenhet (t.ex. borttagning av damm och repor samt anpassad belysning) som förbättrar bildkvaliteten under skanningen.
• Bilderna kan användas direkt efter skanningen.
• Om du skannar med högre bitdjup får den skannade bilden bättre kvalitet än om du gör samma justeringar i en bildredigerare efter skanningen.

Experimentera gärna med justeringsverktygen i förhandsgranskningsfönstret HP Skanning. Du kan alltid återställa en skannad bild till det ursprungliga utseendet (se Ångra justeringar).

Anmärkning 1 En del justeringsverktyg fungerar inte med vissa utdatatyper.
Anmärkning 2 Inställningarna för den knapp som används för att initiera en skanning avgör om förhandsgranskningsfönstret HP Skanning ska visas. Mer information finns i Dialogrutan Inställningar för skannerknappar.

I det här avsnittet ingår följande:

• Information om förhandsgranskningsfönstret HP Skanning
• Välj en bild du vill justera
• Lägga till eller ta bort
• Beskär
• Ändra storlek på utdata
• Rotera eller vänd
• Korrigera en bild
• Korrigera ett dokument
• Ljusare eller mörkare
• Justera färg
• Justera gråskalan
• Justera svartvit
• Justera utdatatypen
• Justera upplösningen för utdata
• Ångra justeringar
• Avsluta skanningen


Information om förhandsgranskningsfönstret HP Skanning

I förhandsgranskningsfönstret HP Skanning visas de skannade bilderna. Du kan justera bilderna innan du avslutar skanningen.

Layout i förhandsgranskningsfönstret HP Skanning

1 | Bildområde
2 | Verktygsfält
3 | Informationsområde
4 | Miniatyrbilder

Bildområde

De skannade bilderna visas i bildområdet.

För bild- och filmskanningar kan det finnas två flikar i bildområdet:

• På fliken Originalbild visas de skannade bilderna så som de uppträder på glaset i HP-skanningsenheten. Varje markerat område med en streckad ram representerar en bild som kommer att ingå i den slutförda skanningen. Ramen som förefaller vara i konstant rörelse identifierar den bild du valt att ändra med hjälp av justeringsverktygen.
Anmärkning 1 Med undantag av beskäring visas inte bildjusteringar på fliken Originalbild.
Anmärkning 2 Fliken Originalbild är endast tillgänglig för skanningar av bilder och film som placerats på glaset i en HP-skanningsenhet som är direktansluten till datorn.
• På fliken En bild visas den valda bilden och arbetsytan för justering av denna bild.

För dokumentskanningar visas i bildområdet den för tillfället valda dokumentsidan och de justeringar du har gjort på denna sida.

Information om hur du väljer en bild eller sida för justering finns under Välj en bild du vill justera.

Anmärkning Vissa justeringar visas inte i förhandsgranskningsfönstret HP Skanning. Dessa justeringar identifieras i verktygsfältet.

Verktygsfält

I verktygsfältet finns verktyg som du kan använda för att justera vald bild eller dokumentsida.

Informationsområde

I informationsområdet visas viktig information om vald bild eller dokumentsida. Du kan ändra bildens utdatatyp här. Mer information finns under Justera utdatatypen.

Miniatyrbilder

I området Slutgiltiga bilder visas miniatyrer av alla bilder eller dokumentsidor med justeringarna som kommer att ingå i den slutgiltiga skanningen. Med hjälp av navigeringsknapparna och rullningslisten kan du se alla miniatyrer. Rutan runt en miniatyr indikerar vald bild eller sida som justeringsverktygen påverkar.

Anmärkning Vissa justeringar visas inte i förhandsgranskningsfönstret HP Skanning. Dessa justeringar identifieras i verktygsfältet.


Välj en bild du vill justera

De justeringar du gör i förhandsgranskningsfönstret HP Skanning tillämpas på markerad bild eller dokumentsida. Denna bild visas på fliken En bild.

Så här väljer du en bild eller film för justering
I området Slutgiltiga bilder använder du rullningslisten eller navigeringsknapparna för att komma till miniatyren av den bild du vill justera. Klicka därefter på denna miniatyr.

Den valda bilden visas på fliken En bild.

Tips Dubbelklicka på ett markerat område på fliken Originalbild för att markera denna bild och visa den på fliken En bild.
Så här väljer du en dokumentsida för justering
I området Slutgiltiga bilder använder du rullningslisten eller navigeringsknapparna för att komma till miniatyren av den sida du vill justera. Klicka därefter på denna miniatyr.
Tips Använd beskärningsverktyget för att bestämma hur mycket av dokumentsidan som ska vara synlig på arbetsytan.
Tillgängliga justeringsverktyg
Ikon | Verktygsnamn | Justera bilder och filmbilder | Justera dokumentsidor
Verktygsikon för tillägg/borttagning | Lägga till/Ta bort | Ikon för bockmärke | Ikon för bockmärke
Verktygsikon för beskärning | Beskär | Ikon för bockmärke | Ikon för bockmärke
Verktygsikon storleksändring av utdata | Ändra storlek på utdata | Ikon för bockmärke |
Verktygsikon för storleksändring/vändning | Rotera/vänd | Ikon för bockmärke | Ikon för bockmärke
Verktygsikon för bildkorrigering | Korrigera bild | Ikon för bockmärke |
Verktygsikon för dokumentkorrigering | Korrigera dokument |  | Ikon för bockmärke
Verktygsikon för ljusare/mörkare | Ljusare/mörkare | Ikon för bockmärke | Ikon för bockmärke
Verktygsikon för färgjustering | Justera färg | Ikon för bockmärke |
Verktygsikon för gråskalejustering | Justera gråskalan | Ikon för bockmärke |
Verktygsikon för svartvit justering | Justera svartvitt | (Detta verktyg är avsett för linjeteckningar och inte fotografier.) Ikon för bockmärke | Ikon för bockmärke
Anmärkning En del justeringsverktyg fungerar inte med vissa utdatatyper.


Lägga till eller ta bort

I HP-programvaran för skanning skapas automatiskt ett eller flera markerade områden som blir bilder i den slutgiltiga skanningen. Du kan ändra storleken och platsen för dessa markerade områden.

Vid bild- och filmskanningar kan du även ändra antalet markerade områden (om fliken Originalbild är tillgänglig).

Vid dokumentskanningar kan du skanna ytterligare dokumentsidor och du kan ta bort dokumentsidor.

Lägga till eller ta bort ett markerat bildområde

Följande aktiviteter gäller för bild- och filmskanningar.

Skapa nytt markerat område
1 Klicka på fliken Lägg till/Ta bort ( Verktygsikon för tillägg/borttagning) och klicka därefter på Lägg till nytt markerat område.

Markören ändras till ett hårkors.

2 Flytta pekaren till den plats där du vill placera ena hörnet av det markerade området och klicka sedan och dra pekaren dit du vill placera motsatt hörn av det markerade området.
Ta bort ett markerat område
1 Klicka på fliken Lägg till/Ta bort ( Verktygsikon för tillägg/borttagning) och klicka därefter på Radera markering.
2 Klicka på Ja för att bekräfta borttagningen.
Ångra borttagning av ett markerat område
Klicka på fliken Lägg till/Ta bort ( Verktygsikon för tillägg/borttagning) och klicka därefter på Ångra den senaste raderingen.

Om knappen Ångra den senaste raderingen inte är tillgänglig kan du inte ångra borttagningen av det markerade området men du kan skapa ett nytt markerat område istället för det borttagna.

Se även:

• Beskära en bild
• Ändra storlek på utdata
• Ångra justeringar

Lägga till, ta bort eller ändra ordningsföljden på dokumentsidor

Följande aktiviteter gäller endast för dokumentskanningar.

Lägga till en eller flera dokumentsidor
1 Placera ytterligare sidor i HP-skanningsenheten.
2 Klicka på fliken Lägg till/Ta bort ( Verktygsikon för tillägg/borttagning) och klicka därefter på Lägg till sidor.

De nya sidorna visas i området Slutgiltiga bilder när de skannats.

Så här tar du bort en dokumentsida
Klicka på fliken Lägg till/Ta bort ( Verktygsikon för tillägg/borttagning) och klicka därefter på Ta bort sida.
Så här ändrar du ordningsföljden på dokumentsidorna
I området Slutgiltiga bilder klickar du på en miniatyr och drar den till den nya platsen.

Se även:


Beskär

Ställ in det markerade området för en skannad bild innan du slutför skanningen. På så sätt får du bästa möjliga bildkvalitet och skanningsresultatet kan användas direkt. När en bild har beskurits visas alltid den nya bilden som en miniatyrbild i området Slutgiltiga bilder.

Beskära en bild

Följande aktiviteter gäller för bild- och filmskanningar.

Så här beskär du en bild genom att ändra det markerade området
1 Klicka på fliken Beskär ( Verktygsikon för beskärning).
2 Klicka på handtaget på det markerade områdets kant och dra det för att omgärda önskat område.

Om bilden har en fast utdatastorlek, flyttas kanterna samtidigt för att säkerställa att storleken på det markerade området förblir proportionell mot vald utdatastorlek.

Så här beskär du en bild genom att ange dimensioner
1 Klicka på fliken Beskär ( Verktygsikon för beskärning).
2 Välj önskade enheter i listrutan Enheter.
3 Ange önskade dimensioner i rutorna Bredd och Höjd.

Om bildens utdatastorlek är fast anger du bara en dimension (bredd eller höjd). HP-programvaran för skanning beräknar den andra dimensionen för att säkerställa att storleken på det markerade området förblir proportionell mot vald utdatastorlek.

Så här flyttar du det beskurna bildområdet
1 Klicka på fliken Beskär ( Verktygsikon för beskärning).
2 Flytta pekaren över markerat område.
3 När markören blir en fyrvägspil, Fyrvägspilmarkör, drar du kanten på det markerade området till den nya platsen.

Se även:

• Lägga till eller ta bort ett markerat bildområde
• Ändra storlek på utdata

Beskära en dokumentsida

Du kan bestämma hur mycket av dokumentsidan som ska vara synligt på arbetsytan för alla justeringsverktyg:

• Välj Visa markerat område om du bara vill se det markerade området på arbetsytan.
• Välj Visa hela bilden om du vill se hela sidan på arbetsytan.
Anmärkning Om det markerade området och hela sidan har nästa samma storlek, kan arbetsytan se identisk ut för båda visningsalternativen.

Följande aktiviteter gäller endast för dokumentskanningar.

Så här beskär du en sida genom att ändra det markerade området
1 Klicka på fliken Beskär ( Verktygsikon för beskärning).
2 Klicka på handtaget på det markerade områdets kant och dra det för att omgärda önskat område.
Anmärkning Om du vill förstora det markerade området väljer du alternativet Visa hela bilden.
Så här beskär du en sida genom att ange dimensioner
1 Klicka på fliken Beskär ( Verktygsikon för beskärning).
2 Välj önskade enheter i listrutan Enheter.
3 Ange önskade dimensioner i rutorna Bredd och Höjd.
Så här flyttar du det beskurna dokumentområdet
1 Klicka på fliken Beskär ( Verktygsikon för beskärning).
2 Flytta pekaren över markerat område.
3 När markören blir en fyrvägspil, Fyrvägspilmarkör, drar du kanten på det markerade området till den nya platsen.


Ändra storlek på utdata

Ställ in utdatastorleken för en skannad bild till de faktiska dimensionerna du behöver innan du slutför skanningen. På så sätt samlas rätt mängd skanningsdata in för bilden och den kan användas direkt efter skanningen. Du kan lägga till bildstorlekar i listan Anpassa till storlek.

Anmärkning Om programvaran inte har tillräckliga skanningsdata för att skapa den valda utdatastorleken återskannar HP-skanningsenheten automatiskt bilden som en del i skanningsprocessen.

Följande aktiviteter gäller för skanningar av bilder och film som placerats på glaset i en HP-skanningsenhet som är direktansluten till datorn.

Så här skalindelar du det markerade området
1 Klicka på fliken Ändra storlek på utdata ( Verktygsikon för storleksändring av utdata).
2 Välj eventuellt ett värde i listrutan Enheter om du vill ändra enheterna som används för visning av bilden.
3 Välj alternativet Procentskala och gör därefter ett av följande:
• Välj ett värde i listrutan Procentskala.
• Ange ett värde i rutan Procentskala.
• På fliken En bild klickar du på handtaget längst ned till höger på bilden, och drar den till önskad storlek. Använd linjalerna som riktlinjer.
• På fliken En bild klickar du på en markör på en av linjalerna och drar den till önskad storlek.
Så väljer du en förvald utdatastorlek
1 Klicka på fliken Ändra storlek på utdata ( Verktygsikon för storleksändring av utdata).
2 Välj eventuellt ett värde i listrutan Enheter om du vill ändra enheterna som används för visning av bilden.
3 Välj alternativet Anpassa till storlek och välj därefter önskad storlek i listrutan.

HP-programvaran för skanning beskär bilden till största möjliga del av markerat område och väljer orienteringen enligt detta. Det markerade områdets proportioner är nu låsta i förhållande till storleken du valde.

Så här skapar du en anpassad utdatastorlek
1 Klicka på fliken Ändra storlek på utdata ( Verktygsikon för storleksändring av utdata).
2 Välj alternativet Anpassa till storlek och klicka därefter på Anpassa.
3 I dialogrutan Anpassad utdatastorlek gör du följande:
a Välj önskade enheter i listrutan Enheter.
b Ange önskade dimensioner i rutorna Bredd och Höjd.
c Om du vill ändra föreslaget namn så markerar du kryssrutan Användardefinierat namn och anger därefter ett namn för den anpassade storlek i rutan Namn.
d Klicka på OK.
Så här tar du en anpassad utdatastorlek
1 Klicka på fliken Ändra storlek på utdata ( Verktygsikon för storleksändring av utdata).
2 Välj alternativet Anpassa till storlek och klicka därefter på Anpassa.
3 I dialogrutan Anpassad utdatastorlek klickar du på fliken Ta bort.
4 Markera den storlek du vill ta bort och klicka därefter på OK.

Se även:


Rotera eller vänd

Du kan rotera en bild i steg om 90 grader medsols eller motsols.

Du kan vända på (spegelvända) en bild från sida till sida längs den vertikala axeln. Om du vänder på en bild ser du detaljerna i bilden på motsatt sida av bilden.

Följande aktiviteter gäller för alla skanningstyper.

Så här roterar du en bild 90 grader
Klicka på fliken Rotera/Vänd ( Verktygsikon för rotera/vänd) och gör något av följande:
• Klicka på Rotera åt vänster ( Ikon för att rotera åt vänster) om du vill rotera motsols.
• Klicka på Rotera åt höger ( Ikon för att rotera åt höger) om du vill rotera medsols.
Så här vänder (spegelvänder) du en bild
Klicka på fliken Rotera/Vänd ( Verktygsikon för rotera/vänd) och klicka därefter på Vänd ( Vändikon).


Korrigera en bild

I HP-programvaran för skanning finns flera verktyg för justering av skanningsutdata för att kompensera för dålig kvalitet hos original.

Följande justeringar gäller för bild- och filmskanningar.

Återställa bleka färger

Med hjälp av HP-programvaran för skanning kan man återställa originalfärgerna i en bleknad bild eller positiv filmbild.

Så här återställer du bleknad färg i en bild
Klicka på fliken Korrigera bild ( Verktygsikon för bildkorrigering) och markera därefter kryssrutan Återställ bleka färger. Om du vill återställa originalfärgerna avmarkerar du kryssrutan Återställ bleka färger.

Använda anpassad belysning

HP:s teknik för anpassad belysning balanserar ljusstyrkeförhållanden mellan ljusa och mörka områden i en bild. Bildens mjuka kontraster bevaras och de skarpa komprimeras så att bildåtergivningen får ett utseende som dina ögon kan urskilja.

Inställningen för anpassad belysning är högst användbar för bilder som passar följande beskrivningar:

• Utomhusbilder där både sol och skugga förekommer
• Molniga dagar där bilden innehåller starka reflexer från himlen
• Inomhusbilder tagna med blixt (så att effekten av blixten blir jämnare och mjukare)
• Bilder med bakgrundsljus där objektet är utom blixtens räckvidd eller där bakgrundsljuset är starkt (om objektet till exempel står vid ett fönster där ljuset lyser in)
Anmärkning Anpassad belysning är eventuellt inte tillgänglig när den resulterande bildens filstorlek är väldigt stor.
Så här balanserar du belysningen i en bild
1 Klicka på fliken Korrigera bild ( Verktygsikon för bildkorrigering) och markera därefter kryssrutan Tillämpa ljusanpassningar.
2 Dra skjutreglaget för Tillämpa ljusanpassningar till önskad inställning eller ange ett värde i rutan.
3 Om du vill återställa originalfärgerna avmarkerar du kryssrutan Tillämpa ljusanpassningar.

Ta bort damm och repor

HP-programvara för skanning kan tolka bilddata för att ta bort märken av damm och repor.

Så här tar du bort damm och repor från en bild
1 Klicka på fliken Korrigera bild ( Verktygsikon för bildkorrigering) och markera därefter kryssrutan Ta bort damm och repor.
2 Välj önskad nivå på damm- och repborttagning:
• Välj Hög för bilder som är allvarligt skadade.
• Välj Normal för bilder med mindre skador.
Anmärkning 1 Om du väljer att ta bort damm och repor kan även andra detaljer i bilden tas bort. Ange den nivå på ta bort damm och repor som bäst passar bilden.
Anmärkning 2 Eventuellt finns inte alternativet för borttagning av damm och repor i förhandsgranskningsfönstret HP Skanning.
Tips | Om maskinvarubaserad borttagning av damm och repor är aktiverad återskannar HP-skanningsenheten eventuellt bilderna automatiskt, som en del av skanningsprocessen.
 | Vid programvarubaserad borttagning av damm och repor behövs ingen återskanning.

Mer skärpa i en bild

Om den skannade bilden ser suddig ut kan du öka skärpan. Om man ökar skärpan för mycket kan fläckar synas tydligare och oönskade mönster skapas i den slutgiltiga skanningen. Minska skärpan om det finns fläckar eller märken på originalet.

Så här ökar du skärpan i kanterna på en bild
1 Klicka på fliken Korrigera bild ( Verktygsikon för bildkorrigering) och markera därefter kryssrutan Mer skärpa.
2 Välj önskad nivå på skärpa.
Tips 1 Skärpenivåerna påverkar varje bild olika. Experimentera med de tillgängliga nivåerna för att fastställa vilken nivå som är bäst för bilden.
Tips 2 Avmarkera kryssrutan Mer skärpa om du vill avaktivera denna funktion.
Anmärkning Eventuellt visas inte skärpefunktionen i förhandsgranskningsfönstret HP Skanning.

Ta bort moaré från bilder

Använd kommandot Ta bort moaré till att reducera oönskade mönster när du skannar in tryckta objekt. Ett oönskat mönster kan t.ex. vara ett moiré-mönster såsom cirklar som ofta uppträder på skannade bilder i halvton t.ex. sådan som är tryckta i tidningar.

Ta bilder bort från skärmen
Klicka på fliken Korrigera bild ( Verktygsikon för bildkorrigering) och markera därefter kryssrutan Ta bort moaré.
Anmärkning Effekten av denna åtgärd på den slutgiltiga bilden kan skilja sig från den som visas i förhandsgranskningsfönstret HP Skanning.


Korrigera ett dokument

I HP-programvaran för skanning finns flera verktyg för justering av skanningsutdata för att kompensera för dålig kvalitet hos original.

Följande justeringar gäller endast för dokumentskanningar.

Öka skärpan i ett dokument

Om den skannade sidan ser suddig ut kan du öka skärpan. Om man ökar skärpan för mycket kan fläckar synas tydligare och oönskade mönster skapas i den slutgiltiga skanningen. Minska skärpan om det finns fläckar eller märken på originalet.

Så här ökar du skärpan i kanterna på ett dokument
1 Klicka på fliken Korrigera dokument ( Verktygsikon för bildkorrigering) och markera därefter kryssrutan Mer skärpa.
2 Välj önskad nivå på skärpa.
Tips 1 Skärpenivåerna påverkar varje bild olika. Experimentera med de tillgängliga nivåerna för att fastställa vilken nivå som är bäst för bilden.
Tips 2 Avmarkera kryssrutan Mer skärpa om du vill avaktivera denna funktion.
Anmärkning Eventuellt visas inte skärpefunktionen i förhandsgranskningsfönstret HP Skanning.

Ta bort moaré i dokumentsidor

Använd kommandot Ta bort moaré till att reducera oönskade mönster när du skannar in tryckta objekt. Ett oönskat mönster kan t.ex. vara ett moiré-mönster såsom cirklar som ofta uppträder på skannade bilder i halvton t.ex. sådana som är tryckta i tidningar.

Så här tar du bort moaré i dokumentsidor
Klicka på fliken Korrigera dokument ( Verktygsikon för bildkorrigering) och markera därefter kryssrutan Ta bort moaré.
Anmärkning Effekten av denna åtgärd på den slutgiltiga sidan kan skilja sig från den som visas i förhandsgranskningsfönstret HP Skanning.


Ljusare eller mörkare

Du kan justera högdagrar, mellantoner, skuggor och gamma.

Följande justeringar gäller för alla skanningstyper.

Använd inställningarna för automatisk exponering

HP-programvaran för skanning kan välja exponeringsinställningar för en bild baserat på vald färgtyp. I automatiskt läge sker automatisk justering av exponeringsinställningarna när det markerade området ändras. I manuellt läge behåller exponeringsinställningarna sina värden när det markerade området ändras.

Så här gör du för att exponeringsinställningarna ska ställas in automatiskt när det markerade området ändras
Klicka på fliken Ljusare/Mörkare ( Verktygsikon för ljusare/mörkare) och välj därefter alternativet Auto.
Så här gör du för att exponeringsinställningarna ska ställas in automatiskt för det markerade området
Klicka på fliken Ljusare/Mörkare ( Verktygsikon för ljusare/mörkare) och välj därefter alternativet Manuellt och klicka därefter på Optimala värden.

Visa klippta områden

De ljusaste eller mörkaste områdena som skrivs ut utan detaljer kallas för klippta områden.

• De ljusaste områdena, eller högdagrar, skrivs ut som färgen på papperet (utan bläck eller toner).
• De mörkaste områdena, eller skuggor, skrivs ut mättade (i den mörkaste färg av bläck eller toner).
Så här visar du ljusa områden utan detaljer
Under Visa klippta områden markerar du kryssrutan Högdagrar. Områden på bilden som är ljusare än högdagerfärgen. Avmarkera kryssrutan Högdagrar om du vill avaktivera effekten.
Så här visar du mörka områden utan detaljer
Under Visa klippta områden markerar du kryssrutan Skuggor. Områden på bilden som är mörkare än skuggfärgen. Avmarkera kryssrutan Skuggor om du vill avaktivera effekten.

Justera högdagrar

Högdager är det värde i bilden som visas på skärmen som vitt. Alla värden som är ljusare än högdagerns visas också som vitt. Intervallet för fältet Högdagrar är –100 till 100:

• Om du flyttar mot –100 minskar detaljerna i de ljusa områdena.
• Om du flyttar mot 100 ökar detaljerna i de ljusa områdena.
Justera högdagrar
1 Klicka på fliken Ljusare/Mörkare ( Verktygsikon för ljusare/mörkare) och välj därefter alternativet Manuellt.
2 Dra skjutreglaget för Högdagrar till önskad inställning eller ange ett värde i rutan.

Exempel

Högdagrar inställd på –40 | Högdagrar inställd på 40
Bild av en skannad bild där värdet för högdagrar ställts in på -40. | Bild av en skannad bild där värdet för högdagrar ställts in på 40.

Justera skuggor

Skugga är det värde i bilden som visas på skärmen som svart. Alla värden som är mörkare än skuggan visas också som svart. Intervallet för fältet Skuggor är –100 till 100:

• Om du flyttar mot –100 minskar detaljerna i de mörka områdena och kontrasten ökar.
• Om du flyttar mot 100 ökar detaljerna i de mörka områdena och kontrasten minskar.
Justera skugga
1 Klicka på fliken Ljusare/Mörkare ( Verktygsikon för ljusare/mörkare) och välj därefter alternativet Manuellt.
2 Dra skjutreglaget för Skuggor till önskad inställning eller ange ett värde i rutan.

Exempel

Skugga inställd på –40 | Skugga inställd på 40
Bild av en skannad bild där värdet för skugga ställts in på -40. | Bild av en skannad bild där värdet för skugga ställts in på 40.

Justera mellantoner

Mellantonerna i en bild finns mellan det markerade vita området (Högdagrar-värdet) och det svarta området (Skuggor-värdet). Intervallet för fältet Mellantoner är –100 till 100:

• Om du flyttar mot –100 blir mellantonerna i bilden mörkare.
• Om du flyttar mot 100 blir mellantonerna i bilden ljusare.
Justera mellantoner
1 Klicka på fliken Ljusare/Mörkare ( Verktygsikon för ljusare/mörkare) och välj därefter alternativet Manuellt.
2 Dra skjutreglaget för Mellantoner till önskad inställning eller ange ett värde i rutan.

Exempel

Mellantoner inställt på -40 | Mellantoner inställt på 40
Bild av en skannad bild där värdet för mellantoner ställts in på -40. | Bild av en skannad bild där värdet för mellantoner ställts in på 40.

Justera gamma

Gamma är graden av kontrast och ljusstyrka för mellantonsvärden i en fotografisk bild. Intervallet för fältet Gamma är –1,0 till 4,0:

• Om du flyttar mot 1,0 blir bilden mörkare.
• Om du flyttar mot 4,0 blir bilden ljusare.
Justera gamma
1 Klicka på fliken Ljusare/Mörkare ( Verktygsikon för ljusare/mörkare) och välj därefter alternativet Manuellt.
2 Dra skjutreglaget för Gamma till önskad inställning eller ange ett värde i rutan.


Justera färg

Du kan justera en bilds färger på flera sätt.

Anmärkning Om du arbetar med en gråskalebild, se Justera gråskalan. Om du arbetar med en svartvit bild, se Justera svartvit.

Se även:

• Återställa bleka färger
• Använda anpassad belysning

Följande justeringar gäller för bild- och filmskanningar.

Justera nyans

Nyans avser bildens övergripande färgton. I automatiskt läge sker automatisk justering av nyansvärdena när det markerade området ändras. I manuellt läge behåller nyansinställningarna sina värden när det markerade området ändras.

Så här gör du för att nyansen ska ställas in automatiskt när det markerade området ändras
Klicka på fliken Justera färg ( Verktygsikon för färgjustering) och väljer därefter alternativet Auto.
Så här gör du för att nyansinställningarna ska ställas in automatiskt för det markerade området
Klicka på fliken Justera färg ( Verktygsikon för färgjustering) och välj därefter alternativet Manuellt och klicka därefter på Optimala värden.
Så här justerar du nyansen
1 Klicka på fliken Justera färg ( Verktygsikon för färgjustering) och väljer därefter alternativet Manuellt.
2 Gör något av följande:
• Dra cirkelmarkören på önskad nyans i färghjulet.
• Klicka på någon av pilarna utanför färghjulets cirkel så att cirkelmarkören flyttas i pilens riktning.
• Ange önskade värden i rutorna X och Y.

Färghjulet i verktyget Justera färg ser ut så här:

Bild av färghjulet som används till att justera nyans och mättnad

Justera mättnad

Med mättnad avses färgernas renhet. Du kan ändra mättnadsvärdet så att bildens färger upplevs mer eller mindre levande, eller för att skapa en specialeffekt.

Justera mättnad
1 Klicka på fliken Justera färg ( Verktygsikon för färgjustering).
2 Dra skjutreglaget för Mättnad till önskad inställning eller ange ett värde i rutan.

Använd färgförbättring

Färgförbättringsfunktionen i HP-programvaran för skanning för färgerna mer levande.

Så här använder du färgförbättring
Klicka på fliken Justera färg ( Verktygsikon för färgjustering) och markera därefter kryssrutan Färgförbättring. Avmarkera kryssrutan Färgförbättring om du vill avaktivera färgförbättringsfunktionen.
Anmärkning Eventuellt visas inte färgförbättringsfunktionen i förhandsgranskningsfönstret HP Skanning.

Invertera färger

När färgerna inverteras i en bild omvandlas varje till motsvarande komplementfärg.

Så här inverterar du färgerna i en bild
Klicka på fliken Justera färg ( Verktygsikon för färgjustering) och markera därefter kryssrutan Invertera färg. Om du vill återställa originalfärgerna avmarkerar du kryssrutan Invertera färg.

Optimera färg för diapositiv

För olika typer av färgfotografiska diapositiv krävs olika typer av färgbearbetning. Välj den färgoptimering som bäst passar bildens diapositivstyp.

Så här optimerar du färg för en diapositivsbild
1 Klicka på fliken Justera färg ( Verktygsikon för färgjustering).
2 För att optimera färg för Kodachrome-diapositiv markerar du kryssrutan Kodachrome-diapositiv. Om du vill optimera färg för andra diapositivtyper, avmarkerar du kryssrutan Kodachrome-diapositiv. Denna inställning gäller bara för den markerade bilden.
Anmärkning Eventuellt visas inte optimeringsfunktionen i förhandsgranskningsfönstret HP Skanning.
Anmärkning Du kan ange denna inställning som standard för alla skanningar av diapositivsfilm. Mer information finns i Avancerade inställningar för OH-adaptern.


Justera gråskalan

När en gråskalebild inverteras omvandlas mörkare områden till ljusare områden och vice versa.

Anmärkning Om du arbetar med en färgbild, se Justera färg. Om du arbetar med en svartvit bild, se Justera svartvit.
Så här inverterar du gråskalan i en bild
Klicka på fliken Justera gråskala ( Verktygsikon för gråskalejustering) och markera sedan kryssrutan Invertera gråtoner. Om du vill återställa till originalet avmarkerar du kryssrutan Invertera gråtoner.


Justera svartvit

Du kan på flera sätt justera utseendet på en svartvit bild.

Anmärkning Om du arbetar med en färgbild, se Justera färg. Om du arbetar med en gråskalebild, se Justera gråskalan.

Följande justeringar gäller bara för linjeteckningar och dokument. De är inte avsedda för fotografier.

Justera tröskelvärde för svartvitt

Tröskelvärdet är ett värde i bilden som anger gränsen mellan svart och vitt. Alla värden i bilden som är ljusare än tröskelvärdet visas som vitt och alla mörkare värden som svart.

• Minska tröskelvärdet och fler värden visas som vitt.
• Öka tröskelvärdet och fler värden visas som svart.

HP-programvaran för skanning kan välja tröskelvärdet för en bild. I automatiskt läge sker automatisk justering av tröskelvärdet när det markerade området ändras. I manuellt läge behåller tröskelinställningen sitt värde när det markerade området ändras.

Så här gör du för att automatiskt ställa in tröskelvärdet för svartvitt när det markerade området ändras
Klicka på fliken Justera svartvit ( Verktygsikon för svartvit justering) och välj därefter alternativet Auto.
Så här gör du för att automatiskt ställa in tröskelvärdet för svartvitt för det markerade området
Klicka på fliken Justera svartvit ( Verktygsikon för svartvit justering) och välj alternativet Manuellt. Klicka därefter på Optimera värden.
Justera tröskelvärde för svartvitt
1 Klicka på fliken Justera svartvit ( Verktygsikon för svartvit justering) och välj därefter alternativet Manuellt.
2 Dra skjutreglaget för Tröskelvärde till önskad inställning eller ange ett värde i rutan.

Exempel

Tröskelvärdet är inställt på standardvärdet för denna bild | Minska tröskelvärdet med fler vita värden
Bild över en skannad bild med förvalt tröskelvärde | Bild över en skannad bild med minskat tröskelvärde

Ta bort en färg

Du kan filtrera bort en färg från bildinnehållet. Om t.ex. originalet består av svart text på rött papper kan du filtrera bort den röda bakgrunden. Använd den kanal (röd, grön eller blå) som ligger närmast den färg du vill filtrera bort från skanningen. Experimentera med de tillgängliga kanalerna för att fastställa vilken inställning som är bäst för bilden.

Så här tar du bort en färg från en svartvit bild
1 Klicka på fliken Justera svartvit ( Verktygsikon för svartvit justering) och markera därefter kryssrutan Kanal för färgborttagning.
2 Välj den färg du vill ta bort från bilden.
3 Om den skannade bilden fortfarande har en del färg kvar, Justera tröskelvärde för svartvitt för att avsluta borttagning av färgen.

Exempel

Originalteckning med svarta linjer på rosa papper | Skannad teckning med svarta linjer utan färgborttagning | Skannad teckning med svarta linjer efter borttagning av röd färg
Originalbild | Skannad bild, standard | Skannad bild bakgrundsfärgen borttagen

Invertera svartvit

När svartvitt inverteras i en bild omvandlas vita områden till svarta och vice versa.

Så här inverterar du svartvitt i en bild
Klicka på fliken Justera svartvit ( Verktygsikon för svartvit justering) och markera därefter kryssrutan Invertera svartvitt. Om du vill återställa originalfärgerna avmarkerar du kryssrutan Invertera svartvitt.


Justera utdatatypen

Du kan ändra utdatatypen för en bild. Information om tillgängliga utdatatyper finns under Beskrivning av utdatatyp.

Följande aktiviteter gäller för alla skanningstyper.

Så här ställer du utdatatypen
Välj önskad utdatatyp i listrutan Utdatatyp.

Om du väljer Färg kan du välja den typ av färg som ska användas för en bild. Se nästa aktivitet.

Anmärkning Inställningen Miljoner färger används alltid för färgdokument.
Så här ställer du in färgtypen för utdata
I menyn Skanna klickar du på Färgtyp och väljer därefter färgtypen för utdata i listan.
Anmärkning Inställningen Färgtyp gäller för alla färgbilder i den slutgiltiga skanningen.


Justera upplösningen för utdata

Utdataupplösningen bestämmer datamängden i en skannad bild. Ju högre utdataupplösning, desto långsammare skanning och större filstorlek. Bilder med hög upplösning fungerar inte i alla program eller med vissa enheter som skrivare.

Använd verktyget Ändra storlek på utdata om du vill ändra storleken på en bild.

Denna justering gäller för skanningar av bilder och film som placerats på glaset i en HP-skanningsenhet som är direktansluten till datorn.

Justera upplösningen
1 Klicka på fliken Ändra storlek på utdata ( Verktygsikon för storleksändring av utdata) och klicka därefter på Upplösning.

Dialogrutan Ställ in upplösning visas.

2 Välj ett värde i listan eller ange ett värde i rutan. Klicka därefter på OK.
Anmärkning | Det ändrade upplösningsvärdet visas i informationsområdet i förhandsgranskningsfönstret HP Skanning.
 | Om programvaran inte har tillräckliga skanningsdata för att skapa den valda utdataupplösningen återskannar HP-skanningsenheten automatiskt bilden som en del i skanningsprocessen.

Se även:


Ångra justeringar

När man återställer en bild försvinner alla ändringar du har gjort i den. När man återskannar originalen försvinner alla ändringar du gjort för skanningen inklusive antalet och placeringar av markerade områden.

Så här ångrar du alla justeringar för en bild
Klicka på fliken Lägg till/Ta bort ( Verktygsikon för tillägg/borttagning) och klicka därefter på Ångra alla justeringar.
Tips Om du vill börja om från början laddar du vid behov den automatiska dokumentmataren och skannar igen.


Avsluta skanningen

När du har gjort alla önskade ändringar av de skannade bilderna kan du slutföra skanningen. Det är möjligt att HP-skanningsenheten automatiskt återskannar bilderna som en del i genereringen av det slutliga resultatet. I så fall innehåller informationsområdet i förhandsgranskningsfönstret HP Skanning uppgifter om att återskanning behövs.

De slutgiltiga bilderna överförs till skanningsdestinationen. Om du startade skanningen från ett TWAIN-kompatibelt program går skanningen till det TWAIN-kompatibla programmet.

Så här avslutar du skanningen
I HP-programvaran för skanning klickar du på Slutför.

Om dialogrutan Fråga efter fler skanningar visas kan du skanna och justera fler original i denna skanningssession. Alla bilder skickas till skanningsdestinationen samtidigt.

Anmärkning Du kan ändra inställningen för denna fråga i dialogrutan Skannerinställningar.

Se även:


Anpassa skanningsgenvägar för framtida skanningar

En skanningsgenväg innehåller inställningar för skanning, bearbetning samt för att spara och skicka skannade bilder. Man kan därigenom snabbt och effektivt välja önskad skanningstyp. I HP-programvara för skanning finns flera förinställda skanningsgenvägar för vanliga skanningsaktiviteter.

Du kan skapa anpassade skanningsgenvägar för specifika skanningsfunktioner som du utför ofta. Om du t.ex. ofta skannar original och sparar dem som JPEG-filer i din Mina bilder-mapp kan du skapa en skanningsgenväg med de inställningar som krävs för att utföra denna aktivitet.

Inställningarna för skanningsgenvägar finns i dialogrutorna Skanna från... och Hantera skanningsgenvägar.

I det här avsnittet ingår följande:

• Skapa och ändra en skanningsgenväg
• Inställningar för skanningsgenvägar
• Avancerade dokumentinställningar
• Avancerade bildinställningar
• Avancerade inställningar för OH-adaptern


Skapa och ändra en skanningsgenväg

Skapa en ny anpassad skanningsgenväg genom att ändra en befintlig genväg och spara den under ett nytt namn. Du kan ändra valfri inställning för att skapa en anpassad skanningsgenväg.

Anmärkning | Du kan inte ändra skanningsgenvägens standardinställningar som medföljde HP-skanningsenheten, men du kan spara en kopia av en förinställd skanningsgenväg och anpassa kopian.
 | På vissa HP-skanningsenheter kan du tilldela en skanningsgenväg till en skanningsknapp, och du kan välja vilka skanningsgenvägar som ska visas på enhetens frontpanel.
Så här ändrar du en skanningsgenväg
1 Öppna dialogrutan Hantera skanningsgenvägar på något av följande sätt.
• Dubbelklicka på ikonen HP Lösningscenter på skrivbordet, markera HP-skanningsenheten, klicka på Inställningar, markera Skannerinställningar och klicka sedan på Hantera skanningsgenvägar.
• Dubbelklicka på ikonen HP Skanning på skrivbordet. Om dialogrutan med genvägar för HP Skanning visas klickar du på menyn Alternativ och därefter på Hantera skanningsgenvägar.
Anmärkning | Du kan även ändra en skanningsgenväg i dialogrutan Skanna från....
 | Om knappen Ändra inställningar visas så klickar du på den för att komma till genvägs- och knappinställningarna.
2 Markera en skanningsgenväg och välj därefter önskade inställningar.

Information om inställningar för skanningsgenvägar och avancerade skanningar finns i följande avsnitt:

• Inställningar för skanningsgenvägar
• Avancerade dokumentinställningar
• Avancerade bildinställningar
• Avancerade inställningar för OH-adaptern
Anmärkning Inställningen Skanningstyp för vald skanningsgenväg bestämmer vilken dialogruta med avancerade inställningar som ska finnas tillgänglig.
3 Spara skanningsgenvägen:
a Klicka på Spara genväg.

Dialogrutan Spara skanningsgenväg som visas.

b Om du skapar en ny anpassad skanningsgenväg anger du ett unikt namn i rutan Genvägens namn. Om du ändrar en befintlig anpassad skanningsgenväg, låter du namnet i rutan Genvägens namn stå kvar.

Detta namn visas i dialogrutorna i HP Skanning.

Anmärkning Om du ändrar inställningarna för en förinställd skanningsgenväg måste du ange ett nytt namn för att dessa inställningar ska sparas under en anpassad skanningsgenväg.
c Om det finns ett teckenfönster på HP-skanningsenhetens frontpanel anger du ett unikt namn i rutan Förkortat namn för teckenfönster.

Information om hur du gör en skanningsgenväg tillgänglig på skanningsenhetens frontpanel finns under Inställningar för skanna till... (frontpanelslista), dialogruta.

d Klicka på Välj ikon för att välja en ikon som representerar inställningarna för denna skanningsgenväg.
e Klicka på Spara.

Se även:


Inställningar för skanningsgenvägar

I dialogrutan Hantera skanningsgenvägar visas alla befintliga skanningsgenvägar och allmän skanningsinformation för den valda genvägen. Använd denna dialogruta för att välja en genväg och definiera allmän skanningsinformation.

Anmärkning Du kan även ändra en skanningsgenväg i dialogrutan Skanna från....

Om knappen Ändra inställningar visas klickar du på den för att komma till genvägs- och knappinställningarna.

I dialogrutan Skanna från... finns alternativ för knappinställningar som inte ingår i en skanningsgenväg. Information om dessa inställningar finns under Dialogrutan Skanna från....

Lista över skanningsgenvägar

I listområdet visas anpassade genvägar följt av förinställda skanningsgenvägar. Ett asterisk-tecken (*) indikerar genvägar med osparade ändringar.

Välj en skanningsgenväg du vill ändra eller kopiera. Inställningarna i denna dialogruta uppdateras så att värdena för den valda genvägen visas.

Skanningstyp

Välj den typ av original du skannar in:

• Välj Bild om du vill skanna ett original med t.ex. bilder, grafik eller logotyper från glaset eller mataren i HP-skanningsenheten.
• Välj Negativ om du vill skanna en bild med inverterade färger t.ex. ett fotonegativ via OH-adaptern.
• Välj Diapositiv eller Positiv om du vill skanna en bild med positiva färger t.ex. en 35 mm diabild eller röntgenbild via OH-adaptern.
• Välj Film om du vill skanna ett original (positiv eller negativ) via OH-adaptern. Denna skanningstyp är endast tillgänglig för skanningsenheter med en OH-adapter som kan skilja på negativa och positiva bilder.
• Välj Dokument om du vill skanna ett original med text eller en kombination av text och grafik t.ex. brev, juridiska dokument eller tidningsartiklar från glaset eller mataren i HP-skanningsenheten.
Anmärkning Listan över alternativ varierar beroende på HP-skanningsenheten.

Utdatatyp

I listan Utdatatyp väljer du en utdatatyp för skanningen. Mer information finns i Beskrivning av utdatatyp.

Skanna till

Välj en destination för skanningen. Tillgängliga alternativ beror på inställningen Skanningstyp. Mer information finns i Information om skanningsdestinationer.

Filtyp

Du kan välja filtyp för vissa skanningsdestinationer. Tillgängliga alternativ beror på inställningarna Skanningstyp och Skanna till. Hjälp med att välja filtyp kan du få i Förstå filtyper.

Om du vill definiera andra skanningsfilsinställningar klickar du på knappen Alternativ. Mer information finns i Dialogrutan Alternativ för att spara.

Se även:


Avancerade dokumentinställningar

Om skanningstypen är Dokument klickar du på knappen Avancerade dokumentinställningar så att tillhörande dialogruta öppnas. I den här dialogrutan definierar du inställningar för skanningsgenvägar som du använder för att skanna dokument från glaset eller mataren i HP-skanningsenheten.

Utdataupplösning för bilder

I listrutan Utdataupplösning (ppi) för dokument som en bild väljer du en upplösning som ska användas för skanning av ett dokument som en bild. Du kan även ange upplösningen manuellt.

Mer information finns i Beskrivning av upplösning.

Anmärkning Den här inställningen gäller inte för skannade dokument som innehåller redigerbar eller sökbar text. När du skannar ett dokument där texten ska vara redigerbar eller sökbar väljer programvaran för skanning automatiskt den optimala upplösningen.

Andra alternativ

Mer skärpa

Ökar skärpan och framhäver färgändringarna i en bild. Om man ökar skärpan kan fläckar synas tydligare och oönskade mönster skapas i den slutgiltiga skanningen.

Beskär skannade dokument automatiskt

Välj det här alternativet om du vill att endast textblock och bilder som hittas i dokumentet ska skannas. Stora, tomma ytor som hittas på sidan tas inte med i skanningen.

Markera denna kryssruta om du vill öka skärpan i de skannade dokumenten.

Ta bort tomma sidor automatiskt

Om skanningsenheten har en automatisk dokumentmatare markerar du den här kryssrutan för att eliminera eventuella tomma sidor från den slutgiltiga skanningen.

Tips Det är bra att ta bort tomma sidor när du skannar en blandning av dubbelsidiga och enkelsidiga original med hjälp av en automatisk dokumentmatare som kan skanna båda sidor.

Skanna originalets båda sidor (dubbelsidigt)

Den här kryssrutan visas om HP-enheten för skanning har en funktion för dubbelsidig skanning. Markera den här kryssrutan om du vill skanna båda sidorna av ett original samtidigt.

Redigerbar text

Programvaran för skanning använder optisk teckenigenkänning (OCR) för konvertering av text på en sida till text du kan redigera i ett ordbehandlingsprogram. De här inställningarna tillämpas i processen.

Hjälp med att skanna dokument med OCR får du i Skanna ett dokument för redigerbar text.

Utdataupplösning för redigerbar text

Inställningen Skanningsupplösning (ppi) för redigerbart textdokument (OCR) anger den upplösning som kommer att användas vid skanning av ett dokument för redigerbar text. Du kan inte ändra detta värde.

Mer information finns i Beskrivning av upplösning.

OCR-språk

I listrutan OCR-språk väljer du det språk som ska användas vid skanning av dokument.

Programvaran använder valt språk till att identifiera de tecken och bokstäver som hittas i dokumentet som skannas in. Du kan inte översätta text från ett språk till ett annat med den här funktionen.


Avancerade bildinställningar

Om skanningstypen är Bild klickar du på knappen för Avancerade bildinställningar så att tillhörande dialogruta öppnas. I den här dialogrutan definierar du inställningar för skanningsgenvägar som du använder för att skanna bilder från glaset eller mataren i HP-skanningsenheten.

Utdataupplösning

I listrutan Utdataupplösning (ppi) väljer du en upplösning. Du kan även ange upplösningen manuellt.

Anmärkning I de flesta fall behöver du inte ändra utdataupplösningen. Mer information finns i Bör jag ändra utdataupplösningen?.

Färgtyp

I listrutan Färgtyp väljer du en färgtyp. Mer information finns i Beskrivning av utdatatyp.

Anmärkning Färgtypen gäller endast när utdatatypen är inställd på Färg för skanningsgenvägen.

Andra alternativ

Återställ bleka färger

Markera denna kryssruta om du vill återställa bleknade bilder till originalfärger i de skannade bilderna.

Tillämpa ljusanpassningar

Tekniken Adaptive Lighting balanserar det ljusa och mörka i en bild och bevarar bildens mjuka kontraster samtidigt som den minskar de skarpa kontrasterna.

Markera denna kryssruta om du vill använda anpassad belysning på bilder som skannas med denna genväg.

Mer skärpa

Ökar skärpan och framhäver färgändringarna i en bild. Om du ökar skärpan kan fläckar synas tydligare och oönskade mönster skapas i den slutgiltiga skanningen.

Markera denna kryssruta om du vill öka skärpan i de skannade bilderna.

Ta bort damm och repor

Markera denna kryssruta om du vill ta bort märken från damm och repor.

När du skannar bilder från skannerglaset - alternativ

Använd de här alternativen när du vill ange hur programvaran ska skapa markerade områden. Om förhandsgranskningsfönstret HP Skanning visas kan du ändra de markerade områdena. Välj önskat alternativ:

• Skanna en bild till fil: Programvaran söker efter den första bilden på glaset även om det finns flera bilder på glaset.
• Skanna flera foton till enskilda filer: Programvaran söker efter alla bilder på glaset och gör ett separat urval för varje bild.
• Skanna flera foton till samma fil: Programvaran söker efter alla bilder på glaset och gör ett enda urval för alla funna bilder.
• Skanna hela skannerglaset: Programvaran skannar över hela glasytan.

Skanna med högre bitdjup

När du skannar färg- eller gråskalebilder kan du markera denna kryssrutan om du vill att skanningen ska ske med högre bitdjup. Skanning med högre bitdjup kan resultera i större filstorlekar (endast för TIFF-bilder) och längre skanningstider med vissa skanningsenheter (för alla skanningsdestinationer). Avmarkera denna kryssruta om du vill skanna med en standardmängd av färg eller gråskaleåtergivning, som eventuellt minskar skanningstiden.

Anmärkning Mer information om bitdjup finns i Vad är bitdjup.

För skanningar med OH-adapter markerar du denna kryssruta i skanningsgenvägar som sparar de skannade bilderna i vanliga (okomprimerade) TIFF-filer. Avmarkera denna kryssruta för alla andra skanningsdestinationer.

Anmärkning Med OH-adaptern påverkas inte skanningstider om denna kryssruta avmarkeras.

Skanna med optimal färgnoggrannhet

I vissa av HP:s skanningsenheter finns en skanningsfunktion med 6-färgsteknik. Med den tekniken är det möjligt för en skannerenhet att känna av ett större färgomfång. Resultatet blir mer realistiska fotoreproduktioner med större färgriktighet. Termen sex färger avser den mängd information som samlas in för varje bildpunkt under skanningsprocessen, inte antalet färger i utdata. Mer information om färgutdatatyper finns under Beskrivning av utdatatyp.

Markera denna kryssruta om du vill använda skanningsfunktion med 6-färgsteknik, vilket resulterar i längre skanningstid. Avmarkera kryssrutan om du vill använda standardfärg, vilket minskar skanningstiden.

Anmärkning Du får överlägsen färgkvalitet (6 färger/96 bitar) om du väljer både Större bitdjup och Skanning med 6 färger samt anger en TIFF-fil som skanningsdestination.


Avancerade inställningar för OH-adaptern

När skanningstypen är Negativ, Diabilder eller Positiv eller Film klickar du på knappen för Avancerade inställningar för OH-adaptern så att tillhörande dialogruta öppnas. I den här dialogrutan definierar du inställningar för skanningsgenvägar som du använder för att skanna med OH-adaptern.

Utdataupplösning

I listrutan Utdataupplösning (ppi) väljer du en upplösning. Du kan även ange upplösningen manuellt.

Anmärkning I de flesta fall behöver du inte ändra utdataupplösningen. Mer information finns i Bör jag ändra utdataupplösningen?.

Färgtyp

I listrutan Färgtyp väljer du en färgtyp. Mer information finns i Beskrivning av utdatatyp.

Anmärkning Färgtypen gäller endast när utdatatypen är inställd på Färg för skanningsgenvägen.

Procentskala

Positiv och negativ har vanligtvis en liten originalstorlek och du vill förmodligen förstora upp dem när du skannar dem.

I listrutan Procentskala väljer du den skalfaktor som ska användas. I de flesta HP-skanningsenheter är skalfaktorn inställd på 300 % eller 400 % som standard.

Andra alternativ

Färgåterställning för blekta positiv

Markera denna kryssruta om du vill återställa bleknade positiv till originalfärger i de skannade bilderna. Programvaran återställer inte färger för negativ.

Tillämpa ljusanpassningar

Tekniken Adaptive Lighting balanserar det ljusa och mörka i en bild och bevarar bildens mjuka kontraster samtidigt som den minskar de skarpa kontrasterna.

Markera denna kryssruta om du vill använda anpassad belysning på bilder som skannas med denna genväg.

Mer skärpa

Ökar skärpan och framhäver färgändringarna i en bild. Om man ökar skärpan kan fläckar synas tydligare och oönskade mönster skapas i den slutgiltiga skanningen.

Markera denna kryssruta om du vill öka skärpan i de skannade bilderna.

Ta bort damm och repor

Markera denna kryssruta om du vill ta bort märken från damm och repor.

Optimera för Kodachrome-diapositiv

Markera denna kryssruta om du vill optimera skanningar med OH-adaptern för Kodachrome-diapositiv. Färgbearbetningen för Kodachrome-diapositiv skiljer sig från den som gäller för andra diapositivstyper. Avmarkera denna kryssruta om du skannar andra diapositivstyper som Ektachrome.

Om du vill ändra färgbearbetningen för enskilda diapositiv använder du verktyget Justera färg i förhandsgranskningsfönstret HP Skanning. Mer information finns i Optimera färg för diapositiv.

Skanna med högre bitdjup

När du skannar färg- eller gråskalebilder kan du markera denna kryssrutan om du vill att skanningen ska ske med högre bitdjup. Skanning med högre bitdjup kan resultera i större filstorlekar (endast för TIFF-bilder) och längre skanningstider med vissa skanningsenheter (för alla skanningsdestinationer). Avmarkera denna kryssruta om du vill skanna med en standardmängd av färg eller gråskaleåtergivning, som eventuellt minskar skanningstiden.

Anmärkning Mer information om bitdjup finns i Vad är bitdjup.

För skanningar med OH-adapter markerar du denna kryssruta i skanningsgenvägar som sparar de skannade bilderna i vanliga (okomprimerade) TIFF-filer. Avmarkera denna kryssruta för alla andra skanningsdestinationer.

Anmärkning Med OH-adaptern påverkas inte skanningstider om denna kryssruta avmarkeras.

Skanna med optimal färgnoggrannhet

I vissa av HP:s skanningsenheter finns en skanningsfunktion med 6-färgsteknik. Med den tekniken är det möjligt för en skannerenhet att känna av ett större färgomfång. Resultatet blir mer realistiska fotoreproduktioner med större färgriktighet. Termen sex färger avser den mängd information som samlas in för varje bildpunkt under skanningsprocessen, inte antalet färger i utdata. Mer information om färgutdatatyper finns under Beskrivning av utdatatyp.

Markera denna kryssruta om du vill använda skanningsfunktion med 6-färgsteknik, vilket resulterar i längre skanningstid. Avmarkera kryssrutan om du vill använda standardfärg, vilket minskar skanningstiden.

Anmärkning Du får överlägsen färgkvalitet (6 färger/96 bitar) om du väljer både Större bitdjup och Skanning med 6 färger samt anger en TIFF-fil som skanningsdestination.

Använd maskinvarubaserad borttagning av damm och repor när det är möjligt

Markera denna kryssruta om du vill använda den maskinvarubaserade borttagningen av damm och repor när det är lämpligt. Den maskinvarubaserade borttagningen av damm och repor ger normalt bättre resultat än den programvarubaserade borttagningen av damm och repor.

Maskinvarubaserad borttagning av damm och repor gör att skanningen tar längre tid eftersom enheten genomför ett extra skanningspass. Avmarkera denna kryssruta om du tycker att skanningstiden är för lång. Gör därefter om skanningen.

Det finns två tillfällen då maskinvarubaserad borttagning av damm och repor kan resultera i dålig bildkvalitet. Om du skannar svartvita diapositiv eller Kodachrome-diapositiv används den programvarubaserade borttagningen av damm och repor automatiskt.

Anmärkning Denna kryssruta gäller endast när borttagning av damm och repor aktiverats på något av följande sätt:
• Markera kryssrutan Ta bort damm och repor i denna dialogruta.
• Använd funktionen Ta bort damm och repor i förhandsgranskningsfönstret HP Skanning.


Dialogrutor i HP-programvaran för skanning

I detta avsnitt finns information om de dialogrutor du kanske ser när du ändrar skannerinställningar eller skannar original.

I det här avsnittet ingår följande:

• Dialogrutan Skanna från...
• Dialogrutan med genvägar för HP Skanning
• Dialogrutan Hantera skanningsgenvägar
• Dialogrutan Alternativ för att spara
• Dialogrutan Skanna till e-postinställningar
• Dialogrutan E-posta adressbok
• Dialogrutan Spara skanningsgenväg som
• Dialogrutan Skannerinställningar
• Dialogrutan Inställningar för TWAIN-skanning
• Dialogrutan Inställningar för skannerknappar
• Inställningar för skanna till... (frontpanelslista), dialogruta


Dialogrutan Skanna från...

Under skanningsprocessen visas eventuellt dialogrutan Skanna från.... I den här dialogrutan kan du välja den genväg du vill använda för skanningen. Du kan även ändra en befintlig genväg för aktuell skanning och ändra inställningarna för den knapp som användes för att initiera aktuell skanning. Knappinställningar ingår inte i en skanningsgenväg.

Anmärkning Om knappen Ändra inställningar visas så klickar du på den för att komma till genvägs- och knappinställningarna.
Så här skannar du med en befintlig skanningsgenväg
Välj ett objekt i listan över skanningsgenvägar och klicka därefter på Skanna.
Så här ändrar du inställningarna för denna skanning
1 Om knappen Ändra inställningar visas så klickar du på den.
2 Välj de inställningar som du vill använda.

Information om inställningar för skanningsgenvägar och avancerade skanningar finns i följande avsnitt:

• Inställningar för skanningsgenvägar
• Avancerade dokumentinställningar
• Avancerade bildinställningar
• Avancerade inställningar för OH-adaptern
3 Klicka på Spara genväg om du vill spara dessa inställningar för framtida bruk.
4 Klicka på Skanna.
Så här väljer du alternativ för skanningsflöde
1 Om knappen Ändra inställningar visas så klickar du på den.
2 I området med knappinställningar kontrollerar du alternativen för skanningsflöde:

Visa förhandsskanning

Markera denna kryssruta om du vill att förhandsgranskningsfönstret HP Skanning ska öppnas varje gång du använder knappen.

Använd den markerade genvägen som standard för denna knapp

Markera denna kryssruta om du vill ändra standardfunktionen för knappen du använde för att initiera aktuell skanning. Framtida skanningar via denna knapp utförs enligt vald skanningsgenväg.

Anmärkning Du kan ändra skanningsgenvägens tilldelningar för alla knappar i Dialogrutan Inställningar för skannerknappar.


Dialogrutan med genvägar för HP Skanning

Under skanningsprocessen kan dialogrutan med genvägar för HP Skanning visas. I den här dialogrutan kan du utföra flera skanningar genom att klicka på Skanna varje gång du placerar original i HP-skanningsenheten eller i mataren, om det finns en sådan i skanningsenheten. Dialogrutan är kvar på skärmen tills du klickar på Stäng.

Du kan ändra inställningar och skanningsgenvägar för skanningen samt komma åt inställningar för programmet HP Skanning, som t.ex. skanningsgenvägar, skanningsinställningar, knappinställningar och inställningar av enhetens framsida.

Så här skannar du med en befintlig skanningsgenväg
Välj ett objekt i listan över skanningsgenvägar och klicka därefter på Skanna.
Så här ändrar du inställningarna för denna skanning
1 Om knappen Ändra inställningar visas klickar du på den.
2 Markera de inställningar som du vill använda.

Information om skanningsgenvägar och inställningar för avancerade skanningar finns i följande avsnitt:

• Inställningar för skanningsgenvägar
• Avancerade dokumentinställningar
• Avancerade bildinställningar
• Avancerade inställningar för OH-adaptern
3 Klicka på Spara genväg om du vill spara dessa inställningar för framtida bruk.
4 Klicka på Skanna.
Så här visar du förhandsgranskningsskärmen
1 Om knappen Ändra inställningar visas klickar du på den.
2 Välj Visa förhandsskanning om du vill öppna HP Skanning.
Så här kommer du åt programinställningarna för HP Skanning
På menyn Alternativ klickar du på en post om du vill visa en dialogruta där du kan ändra programinställningarna för HP Skanning.

Information om dialogrutorna som visas finns i:

• Dialogrutan Hantera skanningsgenvägar
• Dialogrutan Skannerinställningar
• Dialogrutan Inställningar för skannerknappar
• Inställningar för skanna till... (frontpanelslista), dialogruta


Dialogrutan Hantera skanningsgenvägar

I dialogrutan Hantera skanningsgenvägar kan du skapa, ändra och ta bort skanningsgenvägar.

Så här öppnar du denna dialogruta:

Öppna dialogrutan Hantera skanningsgenvägar på något av följande sätt.
• Dubbelklicka på ikonen HP Lösningscenter på skrivbordet, markera HP-skanningsenheten, klicka på Inställningar, markera Skannerinställningar och klicka sedan på Hantera skanningsgenvägar.
• Dubbelklicka på ikonen HP Skanning på skrivbordet. Om dialogrutan med genvägar för HP Skanning visas klickar du på menyn Alternativ och därefter på Hantera skanningsgenvägar.
Anmärkning | Du kommer även åt dialogrutan Hantera skanningsgenvägar i dialogrutorna Inställningar för skannerknappar och Skanna till...Konfiguration.
 | Dialogrutan Hantera skanningsgenvägar kan även finnas i Start-menyn.

Information om inställningar för skanningsgenvägar och avancerade skanningar finns i följande avsnitt:

• Inställningar för skanningsgenvägar
• Avancerade dokumentinställningar
• Avancerade bildinställningar
• Avancerade inställningar för OH-adaptern


Dialogrutan Alternativ för att spara

I dialogrutan Alternativ för att spara kan du ange inställningarna för hur en skanning ska sparas i en fil, i programmet HP Photosmart eller i HP Dokumenthanterare.

Anmärkning Information om hur du skickar en skanning till e-post finns i Dialogrutan Skanna till e-postinställningar.

Filformat

I listrutan Filformat väljer du ett filformat. Information om olika filformat finns i Förstå filtyper.

Anmärkning Om knappen Alternativ är aktiverad klickar du på den om du vill ange inställningar för den valda filtypen.

Om du vill spara varje sida i en separat fil när du skannar in flera dokument markerar du kryssrutan Skapa en fil per skannad sida när ett flersidigt filformat är valt. Om du vill spara flera sidor i en och samma fil när du skannar dokument avmarkerar du kryssrutan.

Anmärkning Den här inställningen kan inte användas vid bildskanning. Vid bildskanningar skapas alltid en bildfil per skannad bild.

Basfilnamn

Ange ett namn i rutan Basfilnamn, som du vill använda som bas för filnamn. När du skannar bilder och dokument lägger HP-programvaran för skanning till ett nummer till basfilnamnet och skapar på så sätt filnamn för varje inskannat objekt.

Om du till exempel anger basfilnamnet "semester" skapar HP-programvaran för skanning filnamn enligt följande: ″semester0001", "semester0002", osv.

Om du vill skriva över befintliga skannade filer som sparats på datorn markerar du kryssrutan Skriv över befintliga filer med samma filnamn. Om du inte vill skriva över befintliga skannade filer som sparats på datorn avmarkerar du kryssrutan.

Plats där filerna sparas

I rutan Plats där filerna sparas anger du sökvägen till den mapp där du vill att de inskannade objekten ska sparas.

Om du vill skapa undermappar som baseras på den månad och det år när du sparar ett skannat objekt markerar du kryssrutan Använd månadsundermapp.

Om exempelvis objektet är sparat på C:\Mina dokument\Mina skanningar och kryssrutan Använd månadsundermapp är markerad kommer en skanning som sparas i oktober 2006 att hamna i C:\Mina dokument\Mina skanningar\2006-10(okt).

Om du vill spara skanningar på vald plats utan undermappar avmarkerar du kryssrutan Använd månadsundermapp.

Andra alternativ

När du har sparat filerna startar du Utforskaren i Windows från den plats där filerna sparades

Markera denna kryssruta om du vill visa mappen som innehåller de nya skanningarna när en skanning avslutats. Detta alternativ är användbart om du vill komma åt de nya skanningarna direkt.

Fråga efter följande alternativ för att spara vid skanning

Markera denna kryssruta om vill bli uppmanad att välja filinställningar varje gång du använder denna skanningsgenväg.


Dialogrutan Skanna till e-postinställningar

I dialogrutan Skanna till e-postinställningar kan du ange inställningar för att skicka ett skannat objekt som en bilaga i ett e-postmeddelande.

Filformat

I listrutan Filformat väljer du ett filformat. Information om olika filformat finns i Förstå filtyper.

Anmärkning Om knappen Alternativ är tillgänglig klickar du på Alternativ om du vill ange inställningarna för valt filformat.

Om du vill spara varje sida i en separat fil när du skannar in flera dokument markerar du kryssrutan Skapa en fil per skannad sida när ett flersidigt filformat är valt. Om du vill spara flera sidor i en enda fil när du skannar dokument avmarkerar du kryssrutan.

Anmärkning Den här inställningen kan inte användas vid bildskanning. Vid bildskanningar skapas alltid en bildfil per skannad bild.

Basfilnamn

I rutan Basfilnamn anger du ett namn som du vill använda som bas för filnamn. När du skannar bilder och dokument lägger programmet HP Skanning till ett nummer till basfilnamnet och skapar på så sätt ett filnamn för varje inskannat objekt.

Om du till exempel anger basfilnamnet "semester" skapar HP Skanning ett filnamn enligt följande: "semester0001", "semester0002", o.s.v.

E-postinformation

I området för e-postinformation anger du meddelandets mottagare och innehåll.

Till

Ange e-postadressen till mottagaren eller klicka på Adressbok... och välj mottagare. Du kan ange flera e-postadresser, avgränsade med komma.

Om du vill skicka en kopia av e-postmeddelandet till dig själv väljer du Skicka en kopia av det här e-postmeddelandet.

Anmärkning Information om hur du väljer och hanterar adresser finns i Dialogrutan E-posta adressbok.

Ämne

Ange texten för e-postmeddelandets ämnesrad.

Meddelande

Skriv det textmeddelande du vill skicka i e-postmeddelandet.

Andra alternativ

Fråga om e-postinställningarna vid skanningen

Markera denna kryssruta om du vill bli uppmanad att välja e-postinställningar varje gång du använder denna skanningsgenväg.

Anmärkning Om du inte har lagt till e-postadresser i e-postadressboken markeras den här rutan.


Dialogrutan E-posta adressbok

I dialogrutan E-posta adressbok väljer du e-postadresser vid skanning till e-post och för hantering av e-postadresser.

Så här väljer du e-postmottagare
Markera kryssrutorna bredvid namnen för de e-postadresser du vill skicka e-postmeddelandet till med det bifogade skannade objektet. Klicka sedan på Lägg till.
Så här skapar du en e-postadress
1 Klicka på Nytt.
2 I dialogrutan Ny e-postadress anger du ett namn och en adress. Klicka sedan på OK.
Så här tar du bort en e-postadress
Markera kryssrutorna bredvid de e-postadresser du vill ta bort och klicka sedan på Radera.
Så här ändrar du en e-postadress
Klicka på den post du vill ändra och ange det nya namnet eller e-postadressen.


Dialogrutan Spara skanningsgenväg som

I dialogrutan Spara skanningsgenväg som kan du spara dina ändringar i en anpassad skanningsgenväg och skapa en kopia av en befintlig skanningsgenväg, vilket är det enda sättet att spara ändringar i en fabriksdefinierad skanningsgenväg.

Denna dialogruta visas när du klickar på Spara genväg i dialogrutan Skanna från... eller Hantera skanningsgenvägar. Den visas även när det finns osparade ändringar i en genväg och du klickar på Klar i någon av dessa dialogrutor.

Mer information om inställningarna i denna dialogruta finns under Skapa och ändra en skanningsgenväg.


Dialogrutan Skannerinställningar

I dialogrutan Skannerinställningar kan du ändra inställningar för automatiska bildjusteringar, flödet för skanningsaktivitet och skanningsenheten.

Du kan öppna den här dialogrutan på något av följande sätt:

• Dubbelklicka på ikonen HP Lösningscenter på skrivbordet, markera HP-skanningsenheten, klicka på Inställningar, markera Skannerinställningar och klicka sedan på Skannerinställningar.
• Dubbelklicka på ikonen HP Skanning på skrivbordet. Om dialogrutan med genvägar för HP Skanning visas klickar du på menyn Alternativ och därefter på Skannerinställningar.
Anmärkning Endast de inställningar som gäller för den aktuella HP-enheten och dess inställningar visas.

I dialogrutan Skannerinställningar finns vissa av eller alla flikar nedan:

Fliken Dokument

På fliken Dokument definierar du standardinställningarna för alla dokumentskanningar. Inställningarna på denna flik gäller för alla skanningsgenvägar med skanningstypen Dokument.

Automatikinställningar

Räta upp skannade bilder automatiskt

Med denna inställning korrigerar du små vinkelfel och skevheter i bilder. När inställningen är vald behöver du inte vara så noga med att placera objekt rakt på glaset. Fortsätt att rikta in objekt i referenshörnet som är markerat på enheten och längs skannerns kant. Det ger de bästa övergripande resultaten.

Rotera liggande sidor automatiskt

Om skanningsenheten har en automatisk dokumentmatare markerar du den här kryssrutan om du vill rotera liggande sidor så att de får en stående orientering.

Anmärkning Det här alternativet är bara tillgängligt för vissa språk. Om du har valt ett språk som inte stöds i dialogrutan Avancerade dokumentinställningar finns alternativet inte tillgängligt.

Justera exponering automatiskt

Markera den här kryssrutan om du vill låta programvaran bestämma den bästa exponeringen (ljushet eller mörkhet) för dina skannade bilder. Avmarkera kryssrutan om du vill behålla exponeringen för originalbilder. Du kan emellertid alltid justera exponeringsinställningarna i förhandsgranskningsfönstret HP Skanning.

Justera tröskelvärde för svartvitt

Markera denna kryssruta om du vill låta programvaran bestämma det bästa tröskelvärdet för bilder som skannas med utdatatypen Svartvit.

Mer information finns i Justera svartvit.

Andra alternativ

Fråga efter ytterligare sidor när förhandsgranskning är avaktiverad

Markera den här kryssrutan om du vill aktivera en fråga om ytterligare skanningar när du väljer att inte förhandsgranska skanningar. Med den här inställningen kan du skanna flera bilder utan att behöva avsluta skanningsprogrammet och börja om på nytt. Alla skannade bilderna skickas samtidigt till slutdestinationen.

Fliken Bild

På fliken Bild definierar du standardinställningarna för alla bildskanningar. Inställningarna på denna flik gäller för alla skanningsgenvägar med skanningstypen Bild.

Automatikinställningar

Räta upp skannade bilder automatiskt

Med denna inställning korrigerar du små vinkelfel och skevheter i bilder. När inställningen är vald behöver du inte vara så noga med att placera objekt rakt på glaset. Fortsätt att rikta in objekt i referenshörnet som är markerat på enheten och längs skannerns kant. Det ger de bästa övergripande resultaten.

Justera exponering automatiskt

Markera den här kryssrutan om du vill låta programvaran bestämma den bästa exponeringen (ljushet eller mörkhet) för dina skannade bilder. Avmarkera kryssrutan om du vill behålla exponeringen för originalbilder. Du kan emellertid alltid justera exponeringsinställningarna i förhandsgranskningsfönstret HP Skanning.

Justera färg automatiskt

Markera denna kryssruta om du vill låta programvaran bestämma den bästa nyansen för att balansera färgen i varje bild. Denna inställning kan vara användbar om du skannar bilder med för mycket av en viss nyans t.ex. för mycket grönt. Avmarkera denna kryssruta om du vill behålla originalnyansen i bilderna.

Du kan också justera färgen i en skannad bild med hjälp av verktyget Justera färg i förhandsgranskningsfönstret HP Skanning.

Använd utökade färger

Markera den här kryssrutan om du automatiskt vill öka färgmättnaden i bilderna, vilket medför att färgerna i de flesta bilder blir livligare. Avmarkera kryssrutan om du vill bibehålla bildernas ursprungliga färgmättnad.

Du kan också justera färgen i en skannad bild med hjälp av verktyget Justera färg i förhandsgranskningsfönstret HP Skanning.

Justera tröskelvärde för svartvitt

Markera denna kryssruta om du vill låta programvaran bestämma det bästa tröskelvärdet för bilder som skannas med utdatatypen Svartvit.

Mer information finns i Justera svartvit.

Andra alternativ

Fråga efter fler skanningar

Markera denna kryssruta om du vill få frågan om fler skanningar. Med denna inställning kan du skanna fler bilder utan att behöva avsluta skanningsprogrammet och börja om på nytt. Alla skannade bilderna skickas samtidigt till slutdestinationen.

Rotera bilderna 90 grader när du skannar från den automatiska fotomataren

Markera denna kryssruta om du vill att skannade bilder i liggande bilder som placerats i den automatiska fotomataren ska visas i korrekt orientering.

Fliken OH-adapter

På fliken OH-adapter definierar du standardinställningarna för alla filmskanningar. Inställningarna på denna flik gäller för alla skanningsgenvägar med skanningstypen Negativ, Diabilder eller Positiv eller Film.

Automatikinställningar

Justera exponering automatiskt

Markera den här kryssrutan om du vill låta programvaran bestämma den bästa exponeringen (ljushet eller mörkhet) för dina skannade bilder. Avmarkera kryssrutan om du vill behålla exponeringen för originalbilder. Du kan emellertid alltid justera exponeringsinställningarna i förhandsgranskningsfönstret HP Skanning.

Justera färg för positiv automatiskt

Markera denna kryssruta om du vill låta programvaran bestämma den bästa nyansen för att balansera färgen i varje bild från ett skannad fotografisk diapositiv. Denna inställning kan vara användbar om du skannar bilder med för mycket av en viss nyans t.ex. för mycket grönt. Avmarkera denna kryssruta om du vill behålla originalnyansen i bilderna.

Du kan också justera färgen i en skannad bild med hjälp av verktyget Justera färg i förhandsgranskningsfönstret HP Skanning.

Justera färg för negativ automatiskt

Markera denna kryssruta om du vill låta programvaran bestämma den bästa nyansen för att balansera färgen i varje bild från ett skannat negativ. Denna inställning kan vara användbar om du skannar bilder med för mycket av en viss nyans t.ex. för mycket grönt. Avmarkera denna kryssruta om du vill behålla originalnyansen i bilderna.

Du kan också justera färgen i en skannad bild med hjälp av verktyget Justera färg i förhandsgranskningsfönstret HP Skanning.

Använd utökade färger

Markera den här kryssrutan om du automatiskt vill öka färgmättnaden i bilderna, vilket medför att färgerna i de flesta bilder blir livligare. Avmarkera kryssrutan om du vill bibehålla bildernas ursprungliga färgmättnad.

Du kan också justera färgen i en skannad bild med hjälp av verktyget Justera färg i förhandsgranskningsfönstret HP Skanning.

Justera tröskelvärde för svartvitt

Markera denna kryssruta om du vill låta programvaran bestämma det bästa tröskelvärdet för bilder som skannas med utdatatypen Svartvit.

Mer information finns i Justera svartvit.

Andra alternativ

Fråga efter fler skanningar

Markera denna kryssruta om du vill få frågan om fler skanningar. Med denna inställning kan du skanna fler bilder utan att behöva avsluta skanningsprogrammet och börja om på nytt. Alla skannade bilderna skickas samtidigt till slutdestinationen.

Fliken Enhet

På fliken Enhet definierar du inställningarna för skanningsenheten.

Direkt uppvärmning av lampa eller Öka tidsgränsen för lampa

Enheten kan ha någon av följande inställningar:

• Markera kryssrutan Direkt uppvärmning av lampa om du vill att lampan ska hållas varm för skanningar från glaset. Det innebär att det går snabbare att värma upp lampan så att du kan skanna nästan direkt. Om du avmarkerar den här kryssrutan sparar du energi men det tar längre tid att värma upp lampan.
• Markera kryssrutan Öka tidsgränsen för lampa om du vill att lampan ska vara påslagen en längre tid så att den inte behöver värmas upp igen för efterföljande skanningar inom en kort tidsperiod. Om du avmarkerar den här kryssrutan sparar du energi men det tar längre tid att värma upp lampan.

Använd JPEG-komprimering för överföring

Markera denna kryssruta om du vill komprimera bilderna i maskinvaran innan de överförs till datorn, vilket kan leda till att skanningar går snabbare över ett nätverk eller när du använder ett äldre USB-1-gränsnitt. En viss kvalitetsförsämring kan inträffa när man komprimerar.


Dialogrutan Inställningar för TWAIN-skanning

I dialogrutan Inställningar för TWAIN-skanning väljer du inställningarna för skanningar som startas från ett TWAIN-kompatibelt program. Mer information om TWAIN-kompatibilitet finns under Starta en skanning från ett TWAIN-kompatibelt program.

Du öppnar dialogrutan genom att klicka på Inställningar för TWAIN-skanning på menyn Skanna i förhandsgranskningsfönstret HP Skanning.

Anmärkning | Kommandot Inställningar för TWAIN-skanning kan bara användas för TWAIN-skanningar.
 | Dialogrutan Inställningar för TWAIN-skanning kan även finnas tillgänglig i programmet eller från Start-menyn.

Fliken TWAIN

På fliken TWAIN väljer du inställningarna för skanningar som startas från ett TWAIN-kompatibelt program.

Automatikinställningar

Räta upp skannade bilder automatiskt

Med denna inställning korrigerar du små vinkelfel och skevheter i bilder. När inställningen är vald behöver du inte vara så noga med att placera objekt rakt på glaset. Fortsätt att rikta in objekt i referenshörnet som är markerat på enheten och längs skannerns kant. Det ger de bästa övergripande resultaten.

Rotera liggande sidor automatiskt

Om skanningsenheten har en automatisk dokumentmatare markerar du den här kryssrutan om du vill rotera liggande sidor så att de får en stående orientering.

Anmärkning Det här alternativet är bara tillgängligt för vissa språk.

Beskära bilder automatiskt

Välj det här alternativet om du vill att endast textblock och bilder som hittas i det skannade dokumentet ska skannas. Stora, tomma ytor som hittas på sidan tas inte med i skanningen.

Justera exponering automatiskt

Markera den här kryssrutan om du vill låta programvaran bestämma den bästa exponeringen (ljushet eller mörkhet) för dina skannade bilder. Avmarkera kryssrutan om du vill behålla exponeringen för originalbilder. Du kan emellertid alltid justera exponeringsinställningarna i förhandsgranskningsfönstret HP Skanning.

Justera färg automatiskt

Markera denna kryssruta om du vill låta programvaran bestämma den bästa nyansen för att balansera färgen i varje bild. Denna inställning kan vara användbar om du skannar bilder med för mycket av en viss nyans t.ex. för mycket grönt. Avmarkera denna kryssruta om du vill behålla originalnyansen i bilderna.

Du kan också justera färgen i en skannad bild med hjälp av verktyget Justera färg i förhandsgranskningsfönstret HP Skanning.

Använd utökade färger

Markera den här kryssrutan om du automatiskt vill öka färgmättnaden i bilderna, vilket medför att färgerna i de flesta bilder blir livligare. Avmarkera kryssrutan om du vill bibehålla bildernas ursprungliga färgmättnad.

Du kan också justera färgen i en skannad bild med hjälp av verktyget Justera färg i förhandsgranskningsfönstret HP Skanning.

Justera tröskelvärde för svartvitt

Markera denna kryssruta om du vill låta programvaran bestämma det bästa tröskelvärdet för bilder som skannas med utdatatypen Svartvit.

Mer information finns i Justera svartvit.

Ta bort tomma sidor automatiskt

Om skanningsenheten har en automatisk dokumentmatare markerar du den här kryssrutan för att eliminera eventuella tomma sidor från den slutgiltiga skanningen.

Tips Det är bra att ta bort tomma sidor när du skannar en blandning av dubbelsidiga och enkelsidiga original med hjälp av en automatisk dokumentmatare som kan skanna båda sidor.

Inställningar för fotokorrigering

Återställ bleka färger

Markera denna kryssruta om du vill återställa bleknade bilder till originalfärger i de skannade bilderna.

Tillämpa anpassad belysning

Tekniken Adaptive Lighting balanserar det ljusa och mörka i en bild och bevarar bildens mjuka kontraster samtidigt som den minskar de skarpa kontrasterna.

Markera denna kryssruta om du vill använda anpassad belysning på bilder som skannas med denna genväg.

Mer skärpa

Ökar skärpan och framhäver färgändringarna i en bild. Om du ökar skärpan kan fläckar synas tydligare och oönskade mönster skapas i den slutgiltiga skanningen.

Markera denna kryssruta om du vill öka skärpan i de skannade bilderna.

Ta bort damm och repor

Markera denna kryssruta om du vill ta bort märken från damm och repor.

Skanna med högre bitdjup

När du skannar färg- eller gråskalebilder kan du markera denna kryssruta om du vill att skanningen ska ske med högre bitdjup. Skanning med högre bitdjup kan resultera i större filstorlekar och längre skanningstider med vissa skanningsenheter. Avmarkera denna kryssruta om du vill skanna med en standardmängd av färg eller gråskaleåtergivning, som eventuellt minskar skanningstiden.

Högre bitdjup ökar mängden färg eller gråskaleåtergivning i bilder, vilket kan vara viktigt om du vill producera högkvalitetsutskrifter, arkivera en högkvalitetsfil eller utföra avancerad bildredigering. Högre bitdjup är till störst fördel för bilder med mycket detaljer i mörka områden.

När du skannar original från glaset eller mataren i en HP-skanningsenhet kan du styra det bitdjup som används för att samla in data. När du skannar original via OH-adaptern används alltid det högre bitdjupet för att samla in så mycket färgdata som möjligt. OH-adapterns skanningstid påverkas inte om denna kryssruta avmarkeras.

Varje bildjustering kan orsaka ett mycket litet avrundningsfel i bilddata. Många justeringar i samma bild kan orsaka en svag förvrängning. Bilder som skannats med högre bitdjup har mer data för varje bildpunkt. Förvrängningar p.g.a. avrundningsfel reduceras därför enormt oavsett skanningsdestination.

Anmärkning Bitdjupsinställningen påverkar inte svartvita skanningar.

Skanna med optimal färgnoggrannhet

I vissa av HP:s skanningsenheter finns en skanningsfunktion med 6-färgsteknik. Med den tekniken är det möjligt för en skannerenhet att känna av ett större färgomfång. Resultatet blir mer realistiska fotoreproduktioner med större färgriktighet. Termen sex färger avser den mängd information som samlas in för varje bildpunkt under skanningsprocessen, inte antalet färger i utdata. Mer information om färgutdatatyper finns under Beskrivning av utdatatyp.

Markera denna kryssruta om du vill använda skanningsfunktion med 6-färgsteknik, vilket resulterar i längre skanningstid. Avmarkera kryssrutan om du vill använda standardfärg, vilket minskar skanningstiden.

Anmärkning Obs! Du får överlägsen färgkvalitet (sex färger/96 bitar) om du väljer både Större bitdjup och Skanning med sex färger.

Använd maskinvarubaserad borttagning av damm och repor när det är möjligt

Markera denna kryssruta om du vill använda den maskinvarubaserade borttagningen av damm och repor när det är lämpligt. Den maskinvarubaserade borttagningen av damm och repor ger normalt bättre resultat än den programvarubaserade borttagningen av damm och repor.

Maskinvarubaserad borttagning av damm och repor gör att skanningen tar längre tid eftersom enheten genomför ett extra skanningspass. Avmarkera denna kryssruta om du tycker att skanningstiden är för lång. Gör därefter om skanningen.

Det finns två tillfällen då maskinvarubaserad borttagning av damm och repor kan resultera i dålig bildkvalitet. Om du skannar svartvita diapositiv eller Kodachrome-diapositiv används den programvarubaserade borttagningen av damm och repor.

Mer information finns i Ta bort damm och repor.

Andra alternativ

Optimera för Kodachrome-diapositiv vid skanning av positiv från OH-adaptern

Markera den här kryssrutan om du vill optimera OH-skanningar för Kodachrome-diapositiv. Färgbearbetningen för Kodachrome-diapositiv skiljer sig från den för andra typer av diapositiv. Avmarkera den här kryssrutan om du skannar andra typer av diapositiv såsom Ektachrome.

Inställningen i dialogrutan gäller för alla diapositivskanningar via OH-adaptern. Om du vill ändra färgbearbetningen för enskilda diapositiv använder du verktyget Justera färg i förhandsgranskningsfönstret HP Skanning. Mer information finns i Optimera färg för diapositiv.

Skanna båda sidor av originalet (dubbelsidigt) vid skanning från den automatiska mataren

Den här kryssrutan visas om HP-enheten för skanning har en funktion för dubbelsidig skanning. Markera den här kryssrutan om du vill skanna båda sidorna av ett original samtidigt.

Rotera bilderna 90 grader när du skannar från den automatiska fotomataren

Markera denna kryssruta om du vill att skannade bilder i liggande bilder som placerats i den automatiska fotomataren ska visas i korrekt orientering.

Fliken Enhet

På fliken Enhet definierar du inställningarna för skanningsenheten.

Direkt uppvärmning av lampa eller Öka tidsgränsen för lampa

Enheten kan ha någon av följande inställningar:

• Markera kryssrutan Direkt uppvärmning av lampa om du vill hålla lampan varm för skanningar från glaset. Det tar då inte lika lång tid att värma upp lampan och skanningen kan starta nästan direkt. Om du avmarkerar den här kryssrutan sparar du energi men det tar längre tid att värma upp lampan.
• Markera kryssrutan Öka tidsgränsen för lampa om du vill att lampan ska vara påslagen en längre tid så att den inte behöver värmas upp igen för efterföljande skanningar inom en kort tidsperiod. Om du avmarkerar den här kryssrutan sparar du energi men det tar längre tid att värma upp lampan.

Använd JPEG-komprimering för överföring

Markera denna kryssruta om du vill komprimera bilderna i maskinvaran innan de överförs till datorn, vilket kan leda till att skanningar går snabbare över ett nätverk eller när man använder ett äldre USB-1-gränsnitt. En viss kvalitetsförsämring kan inträffa när man komprimerar.


Dialogrutan Inställningar för skannerknappar

I dialogrutan Inställningar för skannerknappar kan du tilldela en skanningsgenväg till skannerknapparna. På HP-skanningsenheten kan det finnas såväl skannerknappar på frontpanelen som skannerknappar för HP Lösningscenter.

Du kan öppna den här dialogrutan på något av följande sätt:

• Dubbelklicka på ikonen HP Lösningscenter på skrivbordet, markera HP-skanningsenheten, klicka på Inställningar, markera Skannerinställningar och klicka sedan på Knappinställningar.
• Dubbelklicka på ikonen HP Skanning på skrivbordet. Om dialogrutan med genvägar för HP Skanning visas klickar du på menyn Alternativ och därefter på Knappinställningar.
Anmärkning Dialogrutan Inställningar för skannerknappar kan även öppnas via en knapp på HP-skanningsenhetens frontpanel eller från Start-menyn.
Så här tilldelar du en skanningsgenväg till en skannerknapp
1 Klicka på fliken Inställningar för knappar på skannerns frontpanel eller på fliken Inställningar för knappar för lösningscenterskanning.

I fliken visas skannerknapparna i en vertikal lista.

2 Leta upp namnet på den skannerknapp du vill ändra, och gör följande:
a Välj en skanningsgenväg i listan.
b Välj alternativ för skanningsflödet:

Fråga efter inställningar när du skannar

Markera den här kryssrutan om du vill bli tillfrågad om skannerinställningar varje gång du använder den här knappen. (Om du vill använda den aktuella skanningsgenvägen utan att en fråga visas varje gång du använder den här knappen avmarkerar du kryssrutan.)

Visa förhandsskanning

Markera denna kryssruta om du vill att förhandsgranskningsfönstret HP Skanning ska öppnas varje gång du använder knappen.

Tillämpa filter på lista över skanningsgenvägar

På vissa knappar på skanningsenheten visas bara de skanningstyper och utdatatyper som är tillämpliga för knappen. Avmarkera den här kryssrutan om du vill visa alla skanningstyper och utdatatyper i listan Skanningsgenväg.

3 Klicka på OK.
Anmärkning | Om du vill ändra listan över skanningsgenvägar som finns tillgängliga på HP-skanningsenhetens frontpanel klickar du på Inställningar för skanna till (frontpanelslista) för knappen Skanna till på fliken Inställningar för knappar på skanners frontpanel.
 | Mer information finns i Inställningar för skanna till... (frontpanelslista), dialogruta.


Inställningar för skanna till... (frontpanelslista), dialogruta

I dialogrutan Inställningar för skanna till... (frontpanelslista) väljer du de skanningsgenvägar som ska vara tillgängliga via knappen Skanna till på HP-skanningsenhetens frontpanel. Mer information finns i dokumentationen för HP-enheten.

Du kan öppna den här dialogrutan på något av följande sätt:

• Dubbelklicka på ikonen HP Lösningscenter på skrivbordet, markera HP-skanningsenheten, klicka på Inställningar, markera Skannerinställningar och klicka sedan på Inställningar för Skanna till....
• Dubbelklicka på ikonen HP Skanning på skrivbordet. Om dialogrutan med genvägar för HP Skanning visas klickar du på menyn Alternativ och därefter på Inställningar för Skanna till....
Så här lägger du till en skanningsgenväg i frontpanelslistan
1 I listan Tillgängliga skanningsgenvägar väljer du en genväg och klickar därefter på Lägg till.
2 Användupp-och nedpilarna för att ordna genvägssekvensen i frontpanelslistan.

Genvägarna visas i denna ordningsföljd när du bläddrar igenom listan på HP-skanningsenhetens frontpanel.

3 När listan är klar klickar du på Uppdatera enheten.
Anmärkning Du kan ändra visningsnamnet på skanningsgenvägen i dialogrutan Spara skanningsgenväg som.
Så här tar du bort en skanningsgenväg i frontpanelslistan
1 I frontpanelslistan markerar du en genväg och därefter klickar på Ta bort.

Genvägen flyttas till listan Tillgängliga skanningsgenvägar.

2 När listan är klar klickar du på Uppdatera enheten.
Så här visar eller ändrar du inställningarna för en skanningsgenväg
Klicka på Hantera skanningsgenvägar.

Se även:


Vanliga frågor om HP-programvaran för skanning

Det här avsnittet innehåller svar på vanliga frågor om skanningsprocessen. Välj något av följande:

• Hur skannar jag flera bilder samtidigt?
• Vilken skanningsdestination ska jag välja?
• Hur väljer jag korrekt filtyp för skanningen?
• Hur väljer jag korrekt utdatatyp för skanningen?
• Hur förbättrar jag bildkvaliteten eller skanningshastigheten?
• Hur skannar jag ytterligare objekt?
• Hur väljer jag korrekt utdataupplösning för skanningen?
• Vad är Smart Friends?


Skanna flera bilder på samma gång

Programmet HP Skanning kan särskilja flera bilder när de skannas samtidigt. Beroende på inställningarna för skanningsgenvägen visas varje bild som en miniatyr i området Slutgiltiga bilder i förhandsgranskningsfönstret HP Skanning.

Du får bäst resultat om du placerar bilderna med minst 6 mm mellanrum.

Rätt utplacering av bilder på skannerglaset


Information om skanningsdestinationer

Skanningsdestinationen anger vad som ska hända med skanningsdata när du är klar med skanningen. Du kan skanna bilder, dokumentsidor och film för att skapa bilder. Du kan spara dessa bilder i filer eller skicka dem till andra program för delning och redigering. Du kan även skanna dokumentsidor för att skapa sökbara PDF-filer eller redigerbara textfiler.

Anmärkning En fullständig lista över skanningsdestinationer som kan användas med HP-skanningsenheten visas i listrutan Skanna till i Inställningar för skanningsgenvägar.

Skanna en bild till en fil

Du kan skanna bilder, dokumentsidor och film för att skapa bilder.

Du sparar valfri typ av skannad bild som en fil genom att välja skanningsdestinationen Spara till fil och därefter ange ett bildfilsformat. Mer information finns i Förstå filtyper.

Skanna en bild till ett annat program

Du skickar valfri typ av skannad bild till ett program genom att välja detta program som skanningsdestination.

Skanna och dela bilder via e-post

Du kan använda e-post för att dela valfri typ av skannad bild.

Om du vill skanna och dela ett skannat objekt med e-post väljer du skanningsdestinationen e-post och anger sedan e-postinformationen. Mer information finns i Dialogrutan Skanna till e-postinställningar.

Skanna ett dokument för sökbar text

I HP-programvaran för skanning kan du skapa en sökbar PDF-fil från en textsida. Du kan använda sökfunktionerna i Adobe Acrobat Reader eller andra PDF-program för att söka efter specifik text i filen, men du kan inte redigera texten.

Du sparar ett skannat dokument som en sökbar PDF-fil genom att välja Spara till fil och därefter välja filtypen PDF (sökbar) (*.pdf).

Skanna ett dokument för redigerbar text

HP-programvaran för skanning använder optisk teckenigenkänning (OCR) för konvertering av text på en sida till text du kan redigera i ett ordbehandlingsprogram. För de flesta HP-skanningsenheter installeras OCR-programvara automatiskt när du installerar HP-programvaran.

Du sparar ett skannat dokument som en redigerbar textfil genom att välja Spara till fil och därefter välja en av följande filtyper:

• RTF-fil (*.rtf)
• Textfil (*.txt)
• HTML (*.htm)
Tips Om du skapar html-filer på andra språk än det som datorns operativsystem använder under skanning, ska du inte använda utökade ASCII-tecken i filnamnet.


Förstå filtyper

I programmet HP Skanning kan du använda flera olika filformat för skannade bilder. Följande tabell innehåller en lista med filtyper och en beskrivning av vanliga skanningsdestinationer för varje filtyp.

I HP-programvaran för skanning filtreras filtypslistan baserat på skanningsdestinationen. Om du t.ex. skannar en bild till Spara till fil visas endast de filtyper som kan användas för att spara en bild i en fil. Mer information finns under informationen om fältet Skanna till för Inställningar för skanningsgenvägar.

Beskrivning av filtyper
Filformat | Beskrivning
Bitmapp (.bmp) | Bitmapp är ett bildfilsformat som kan användas i de flesta Windows-baserade program. BMP-filer blir ofta stora.
FlashPix (.fpx) | En FlashPix-fil innehåller en fullständig bild plus flera kopior av bilden i lägre upplösning. Fördelen med FlashPix jämfört med andra filformat är att ett program automatiskt kan välja den bästa upplösningen för ett visst ändamål. Det gör redigering och användning av bilder snabbare och enklare. Utdatatypen 256 färger kan inte användas med FlashPix-filer.
GIF (.gif) | GIF är ett komprimerat filformat som passar för bilder som ska användas på webben eller på flera olika plattformar. Utdatatypen Miljoner färger kan inte användas med GIF-filer.
HTML (.htm) | HTML betyder HyperText Markup Language, vilket är det kodspråk som används för att skapa webbsidor. Du kan spara texten i det skannade dokumentet som en HTML-fil som kan visas i en webbläsare.
JPEG (.jpg) | JPEG är ett komprimerat bildfilsformat. Fördelarna med JPEG-filformat är liten filstorlek och snabbhet. JPEG är standardbildformatet för webbläsare. Nackdelen är att bilderna får sämre kvalitet. Eftersom en bild förlorar lite av bildinformationen varje gång den komprimeras med JPEG bör du undvika att komprimera en fil mer än en gång. JPEG är ett filformat som passar för bilder som ska användas på webben eller på flera olika plattformar. Miljoner färger och Gråskala är de enda utdatatyper som kan användas med JPEG-filer. Använd TIF- eller BMP-format för utdatatyper i svartvitt eller 256 färger.
PCX-bild (.pcx) | Filformatet PCX används för bilder som används i Windows-baserade program som PC Paintbrush och Paint.
PDF (.pdf) | PDF är ett format som är användbart för text, bilder och teckningar. Du visar PDF-filer med hjälp av Adobe Acrobat Reader eller något annat PDF-program. Om du inte behöver göra några ändringar i filen är det här filformatet användbart för delning (t.ex. som e-postbilaga) och arkivering eftersom filstorleken ofta blir relativt liten.
Sökbar PDF (.pdf) | En sökbar PDF är som en vanlig PDF-fil som skapas vid skanning, men här kan du söka i texten i PDF-filen. Hjälp med att skapa sökbara PDF:er kan du få i Skanna ett dokument för sökbar text.
PNG (.png) | PNG är ett komprimerat bildfilsformat. Precis som GIF utnyttjar PNG förlustfri komprimering vilket betyder att alla synliga data sparas och återställs när filen expanderas. Utdatatyperna Miljoner färger och Gråskala kan användas med PNG, till skillnad från GIF.
RTF-format (.rtf) | RTF-format kan användas för sidor som innehåller text eller text och bilder. Textformateringen i en RTF-fil kan vanligen behållas och sedan tolkas i andra program, t.ex. ordbehandlingsprogram.
TIFF (.tif) | TIFF-filer av standardtyp som vanligtvis skapas av skannrar är okomprimerade, vilket resulterar i större filer. TIFF-filer kan användas på flera plattformar och i de flesta foto- och bildprogram. TIFF av standardtyp är det bästa formatet för bildarkivering eftersom det är förlustfritt.
Komprimerad TIFF (.tif) | En komprimerad TIFF-fil för bilder är mindre än en vanlig TIFF-fil.
Text (.txt) | Använd filformatet TXT om du endast vill spara texten i det skannade objektet. Text sparas som redigerbar, oformaterad ASCII-text.
Tips Om du vill skapa en flersidig TIFF-dokumentfil, väljer du den komprimerade TIFF- eller TIFF-filtypen och skannar därefter alla dokumentsidor innan du avslutar skanningen.


Beskrivning av utdatatyp

Använd följande tabeller för att välja utdatatypen (och eventuellt färgtypen) baserat på hur du vill använda den slutgiltiga bilden och den typ av original du skannar. (Beskrivningar av filformat finns i Förstå filtyper .)

Utdatatyp

Förslag på användning

Färg

Använd denna utdatatyp för bilder som ska skrivas ut eller sparas i färg. För bild- och filmskanningar kan du välja en färgtyp i nästa tabell. Typen Miljoner färger används alltid för skanningar av färgdokument.

Gråskala

Använd denna utdatatyp för följande:

• Färgbilder eller teckningar med många färgtoner som ska skrivas ut på en svartvit skrivare eller sparas som svartvita bilder
• Svartvita bilder och teckningar med många toner som ska användas till de dokument du vill spara som redigerbar text

Svartvitt

Använd denna utdatatyp för svartvita teckningar utan toningar eller för text som sparats som bild.

Färgtyp

Beskrivning

Miljoner färger

Använd denna färgtyp för färgbilder eller teckningar med många färgtoner som ska användas till att:

• Skriva ut på en färgskrivare
• Visas på en färgbildskärm inställd på miljoner färger
• Visas på webben och sparas i formatet .jpg eller .png.
Anmärkning En skannad bild med den här färgtypen kan inte sparas som en .gif-fil.

256 färger (anpassad palett)

Använd denna färgtyp för en färgbild eller teckning med färgtoner som ska användas på något sätt som kräver små filstorlekar. Av färgtyperna 256 färger ger denna typ den bästa kvaliteten för en bild. Färgpaletten är specifik för bilden. Den består av 16 grundfärger och 240 av de mest använda färgerna i bilden.

256 färger (systempalett)

Använd denna färgtyp för bilder som ska användas på ett sätt som kräver små filstorlekar. Av färgtyperna 256 färger är systempaletten det bästa valet för att samtidigt visa flera bilder på en datorskärm. Systempaletten består av 256 färger och är specifik för operativsystemet.

256 färger (webbpalett)

Använd denna färgtyp för bilder som ska sparas i .gif-format och visas på webben. Webbpaletten består av bara 216 färger, men bildvisningen blir snabbare.


Förbättra bildkvaliteten eller skanningshastigheten

Beakta följande rekommendationer vid balansering av skanningskvalitet och -hastighet. Ökad bildkvalitet resulterar normalt i längre skanningstider.

• Använd inställningarna Kvalitet och hastighet för att optimera antingen bildkvaliteten eller skanningshastigheten. Dessa inställningar bestämmer mängden av färgåtergivning som ska ingå i färg- och gråskaleskanningar. De bestämmer inte utdataupplösningen.
• Använd den inställning för utdataupplösning som är lämplig för avsedd användning för den skannade bilden. Ju högre upplösning desto längre skanningstid.
• Om du vill förstora eller förminska en bild eller en bild som skannats vid OH-adaptern använder du HP-programvaran för skanning för att ändra bildstorleken. På så sätt får man i regel bättre bildkvalitet än om man ändrar bildstorleken efter skanningen. En förstorad bild kan öka skanningstiden, medan en förminskad bild kan minska den.

Du kan även förstora en bild som skannats via OH-adaptern genom att välja lämplig skalprocent i dialogrutan Avancerade inställningar för OH-adapter för definitionen av skanningsgenvägen innan du startar skanningen.

Anmärkning Du kan inte ändra storleken på ett skannat dokument i HP-programvaran för skanning.
• För original med dålig kvalitet kan du använda bildjusteringar som Ta bort damm och repor, Återställ bleka färger eller Ta bort moaré för att förbättra bildkvaliteten.
Ändra inställningarna för kvalitet och hastighet
1 I dialogrutan Hantera skanningsgenvägar väljer du en genväg för bild eller OH-adapter och klickar därefter på den tillgängliga knappen för avancerade inställningar. Information om hur du öppnar dialogrutan Hantera skanningsgenvägar finns i Dialogrutan Hantera skanningsgenvägar.
2 I området Kvalitet och hastighet markerar du kryssrutorna om du vill förbättra bildkvaliteten. Avmarkera kryssrutorna om du vill förbättra skanningshastigheten.
Anmärkning Om du skannar från ett TWAIN-kompatibelt öppnar du inställningen Kvalitet och hastighet i dialogrutan Inställningar för TWAIN-skanning. Mer information finns i Dialogrutan Inställningar för TWAIN-skanning.

Se även:

• Beskrivning av upplösning
• Ändra storlek på utdata
• Skapa och ändra en skanningsgenväg
• Ta bort damm och repor
• Återställa bleka färger
• Ta bort moaré från bilder


Skanna fler objekt

När du uppmanas att skanna ytterligare objekt kan du välja att skanna och justera flera objekt innan du skickar bilderna till slutdestinationen. Du kan även skanna ytterligare bilder från förhandsgranskningsfönstret HP Skanning.

Du kan aktivera och avaktivera frågan efter ytterligare objekt.

Så här ändrar du inställningen för fler skanningar
1 I dialogrutan Skannerinställningar klickar du på fliken för den typ av original du skannar. Information om hur du öppnar den här dialogrutan finns i Dialogrutan Skannerinställningar.
2 Markera eller avmarkera kryssrutan Fråga efter fler skanningar.


Beskrivning av upplösning

Upplösning är ett mått på detaljer i en bild. Det mäts som antalet bildpunkter per tum (ppi) som bilden utgörs av. De två upplösningarna som ingår i skanningsprocessen är:

• Utdataupplösning är upplösningen i den slutgiltiga bilden i skanningsdestinationen. Högre utdataupplösning resulterar i större bildfilsstorlek. Du kan ställa in utdataupplösningen.
• Effektiv upplösning är produkten av utdataupplösningen och skalan. När du skalar en bild för att förstora den, ökar den effektiva upplösningen så att det finns tillräckligt med data för att skapa en högkvalitetsbild för den valda utdataupplösningen. HP-programvaran för skanning bestämmer den effektiva upplösningen.

Det är t.ex. lämpligt att en diapositivsbild med utdataupplösning på 200 ppi har en skala på 400 %. I detta fall insamlar den effektiva upplösningen tillräckligt med data för en slutgiltig skanning på 800 ppi.

Anmärkning HP rekommenderar att du skalar diapositiv, negativ och alla mindre bilder i HP-programvaran för skanning istället för att använda en hög utdataupplösning under skanningen och därefter ändra storleken på bilden i ett annat program.

I det här avsnittet ingår följande:

• Bör jag ändra utdataupplösningen?
• Vanliga upplösningsinställningar
• Experimentera med utdataupplösningen

Se även:


Bör jag ändra utdataupplösningen?

Förinställd utdataupplösning är lämplig för de flesta skanningsändamål. En högre utdataupplösning behöver inte innebära bättre bildkvalitet och det kan resultera i att bildfilen blir för stor för att den ska kunna skrivas ut eller öppnas i ett annat program. Mycket höga utdataupplösningar tillämpas mest för aktiviteter som kommersiell reproduktion av konst.

Om du vill förstora en bild använder du verktyget Ändra storlek på utdata i förhandsgranskningsfönstret HP Skanning. I HP Skanning beräknas den effektiva upplösningen som skanningsenheten använder för att producera den större bilden med vald utdataupplösning.

Anmärkning 1 Om du skannar med högre upplösning än nödvändigt blir filstorleken större och annat arbete du gör med bilden går långsammare (t.ex. om du skriver ut eller e-postar den).
Anmärkning 2 Om du skannar bilder som ska skrivas ut på en kommersiell skrivare, använder du den utdataupplösning som rekommenderas för denna skrivare.

Se även:


Vanliga upplösningsinställningar

Se det avsnitt som handlar om den typ av original du skannar.

Vanliga upplösningsinställningar för fotografier (inklusive diapositiv och negativ)
Upplösning, inställning | Avsett användningsområde eller utdata för bilden
75 ppi | Skärm eller webb, 256 färger eller gråskala
100 ppi | 300 dpi skrivare, färg eller gråskala
150 ppi | 600 dpi skrivare, färg eller gråskala
200 ppi | Fax, färg eller gråskala
300 ppi | Skrivare som kan skriva ut 1200 dpi eller högre, färg, gråskala eller svartvita bitmappsbilder

Vanliga upplösningsinställningar för teckningar
Upplösning, inställning | Avsett användningsområde eller utdata för bilden
75 ppi | Skärm eller webb, 256 färger, gråskala, svartvita bitmappsbilder
200 ppi | Fax, färg, gråskala eller svartvita bitmappsbilder
300 ppi | 300 dpi-skrivare, färg, gråskala eller svartvita bitmappsbilder
600 ppi | 600-dpi skrivare, färg, gråskala eller svartvita bitmappsbilder
1 200 ppi | Skrivare som kan skriva ut 1200 dpi eller högre, färg, gråskala eller svartvita bitmappsbilder

Vanliga upplösningsinställningar för dokument
Upplösning, inställning | Avsett användningsområde eller utdata för bilden
200 ppi | PDF eller sökbar PDF-fil
300 ppi | Redigerbar textfil i ett icke-asiatiskt språk
400 ppi | Redigerbar textfil i ett asiatiskt språk


Experimentera med utdataupplösningen

Du kan slutföra denna procedur för att fastställa hur skrivaren hanterar olika utdataupplösningar.

Så här testar du utdataupplösningen
1 Skanna en liten bild (inte större än 5 x 5 cm) till en fil flera gånger och byt utdataupplösningen varje gång. Rekommenderade utdataupplösningar är 200, 600 och 1200 ppi. Mer information om hur du ställer in upplösningen finns under Justera upplösningen för utdata.
Tips De flesta filformat komprimerar bilddata, vilket leder till minskad bildupplösning. Spara bilderna som TIFF-filer (.tif) om du vill behålla alla bilddata.
2 Använd ett bildprogram och skapa en sida som innehåller en kopia av bilden i varje upplösning.
3 Skriv ut sidan och undersök därefter bilderna med lupp eller förstoringsglas. Kan du se någon skillnad på bilderna?
4 Notera filstorleken för varje bild. Om du såg någon skillnad i bildkvalitet på den utskrivna sidan, är det värt det större diskutrymmet och den längre skanningstiden?
5 För framtida skanningar väljer du den utdataupplösningen som bäst överensstämmer med skrivarens kapacitet och mängden ledigt utrymme på diskenheten.


Vad är bitdjup

Högre bitdjup ökar mängden färg eller gråskaleåtergivning i bilder, vilket kan vara viktigt om du vill producera högkvalitetsutskrifter, arkivera en högkvalitetsfil eller utföra avancerad bildredigering. Högre bitdjup är till störst fördel för bilder med mycket detaljer i mörka områden.

Bitdjupsinställningen påverkar datainsamlingen under skanningen, bildjusteringar och skanningsutdata:

• När du skannar original från glaset eller mataren i en HP-skanningsenhet kan du styra det bitdjup som används för att samla in data. När du skannar original via OH-adaptern används alltid det högre bitdjupet för att samla in så mycket färgdata som möjligt. OH-adapterns skanningstid påverkas inte om denna kryssruta avmarkeras.
• Varje bildjustering kan orsaka ett mycket litet avrundningsfel i bilddata. Många justeringar i samma bild kan orsaka en svag förvrängning. Bilder som skannats med högre bitdjup har mer data för varje bildpunkt. Förvrängningar p.g.a. avrundningsfel reduceras därför enormt oavsett skanningsdestination.
• När skanningsdestinationen är en vanlig (okomprimerad) TIFF-fil, kan utdatafilen innehålla data med högre bitdjup. För alla andra skanningsdestinationer har utdata standardbitdjup.
Anmärkning Bitdjupsinställningen påverkar inte svartvita skanningar.

I följande tabell beskrivs hur den högre bitdjupsinställningen påverkar såväl skanningen som utdata.

Skanningskälla

Högre bitdjup aktiverat med TIFF-utdata

Högre bitdjup aktiverat med icke-TIFF-utdata (eller komprimerad TIFF)

Högre bitdjup inaktiverat

Glas eller matare

Indata:

• Skanning med gråskala: 16 bitar
• Skanning med färg: 16 bitar för varje färgkanal
• Skanning med 6 färger: 6 x 16 bitar = 96 bitar (endast vissa enheter)

Utdata:

• Gråskala: 16 bitar
• Miljoner färger: 48 bitar
• 256 färger: 8 bitar

Indata:

• Skanning med gråskala: 16 bitar
• Skanning med färg: 16 bitar för varje färgkanal
• Skanning med 6 färger: 6 x 16 bitar = 96 bitar (endast vissa enheter)

Utdata:

• Gråskala: 8 bitar
• Miljoner färger: 24 bitar
• 256 färger: 8 bitar

Indata:

• Skanning med gråskala: 8 bitar
• Skanning med färg: 8 bitar för varje färgkanal
• Skanning med 6 färger: 6 x 8 bitar = 48 bitar (endast vissa enheter)

Utdata:

• Gråskala: 8 bitar
• Miljoner färger: 24 bitar
• 256 färger: 8 bitar

OH-adapter

Indata:

• Skanning med gråskala: 16 bitar
• Skanning med färg: 16 bitar för varje färgkanal
• Skanning med 6 färger: 6 x 16 bitar = 96 bitar (endast vissa enheter)

Utdata:

• Gråskala: 16 bitar
• Miljoner färger: 48 bitar
• 256 färger: 8 bitar

Indata:

• Skanning med gråskala: 16 bitar
• Skanning med färg: 16 bitar för varje färgkanal
• Skanning med 6 färger: 6 x 16 bitar = 96 bitar (endast vissa enheter)

Utdata:

• Gråskala: 8 bitar
• Miljoner färger: 24 bitar
• 256 färger: 8 bitar

Indata:

• Skanning med gråskala: 16 bitar
• Skanning med färg: 16 bitar för varje färgkanal
• Skanning med 6 färger: 6 x 16 bitar = 96 bitar (endast vissa enheter)

Utdata:

• Gråskala: 8 bitar
• Miljoner färger: 24 bitar
• 256 färger: 8 bitar


Beskrivning av Smart Friends

Smart Friends-meddelanden är meddelanden om potentiella problem som visas automatiskt. Om du t.ex. väljer högre utdataupplösning för en större skannad bild kan ett Smart Friend-meddelande uppmärksamma dig på att den är förmodligen för stor för att kunna användas i andra program.

Så här avaktiverar du ett Smart Friend-meddelande
Markera kryssrutan Påminn mig inte igen i dialogrutan.
Så här ändrar du inställningen för alla Smart Friends-meddelanden
1 Klicka på Hjälp i förhandsgranskningsfönstret HP Skanning.
2 Klicka på Avaktivera alla Smart Friends om du vill avaktivera alla meddelanden. Klicka på Aktivera alla Smart Friends om du vill aktivera alla meddelanden.